#include <linux/version.h>

#include <linux/string.h>
#include <linux/errno.h>
#include <linux/module.h>

#include "nikal.h"

#ifdef nNIKAL100_kCopyrightString
   MODULE_LICENSE(nNIKAL100_kCopyrightString);
#endif

#ifdef nNIKAL100_kAuthorString
   MODULE_AUTHOR(nNIKAL100_kAuthorString);
#endif

#ifdef nNIKAL100_kDescriptionString
   MODULE_DESCRIPTION(nNIKAL100_kDescriptionString);
#endif


int nNIPAL100_ckalcbInitModule(void* modulePtr, const char* name);
void nNIPAL100_ckalcbCleanupModule(void* modulePtr);

int init_module(void)
{
   return nNIPAL100_ckalcbInitModule(THIS_MODULE,(THIS_MODULE)->name);
}

void cleanup_module(void)
{
   nNIPAL100_ckalcbCleanupModule(THIS_MODULE);
}


#define nNIKAL100_mExportSymbol EXPORT_SYMBOL
extern int _ZN9nNIMRL12016iSneakyFinalizerD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12016iSneakyFinalizerD2Ev);
extern int _ZN9nNIMRL12016iSneakyFinalizerD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12016iSneakyFinalizerD1Ev);
extern int _ZN9nNIMRL12016iSneakyFinalizerD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12016iSneakyFinalizerD0Ev);
extern int _ZN9nNIMRL12017tGlobalRuntimeMap8instanceEv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12017tGlobalRuntimeMap8instanceEv);
/* _ZN9nNIMRL12017tGlobalRuntimeMap12abortRuntimeERKN9nNIORB1005tGUIDERN10nNIMDBG1008tStatus2E=_e63f3a8ab6d3dd053782e2ac9772bda2 */
extern int _e63f3a8ab6d3dd053782e2ac9772bda2;
nNIKAL100_mExportSymbol(_e63f3a8ab6d3dd053782e2ac9772bda2);
extern int _ZN9nNIMRL10017iLeafResourcePoolC2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10017iLeafResourcePoolC2Ev);
extern int _ZN9nNIMRL10017iLeafResourcePoolC1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10017iLeafResourcePoolC1Ev);
/* _ZN9nNIMRL10017iLeafResourcePool11addResourceEPKNS_19iResourceIdentifierERNS_13iResourcePoolERN10nNIMDBG1008tStatus2E=_c6eb0b1b7bfd015ed5904b259f7db086 */
extern int _c6eb0b1b7bfd015ed5904b259f7db086;
nNIKAL100_mExportSymbol(_c6eb0b1b7bfd015ed5904b259f7db086);
/* _ZNK9nNIMRL10017iLeafResourcePool7isEmptyERN10nNIMDBG1008tStatus2E=_0b2b26bc85552b17be9c391421b7556d */
extern int _0b2b26bc85552b17be9c391421b7556d;
nNIKAL100_mExportSymbol(_0b2b26bc85552b17be9c391421b7556d);
/* _ZN9nNIMRL10017iLeafResourcePool15releaseResourceEPKNS_19iResourceIdentifierEPNS_14iRuntimeFacadeERN10nNIMDBG1008tStatus2E=_a0c75aa4cb1f620a8498ac345b90bbb7 */
extern int _a0c75aa4cb1f620a8498ac345b90bbb7;
nNIKAL100_mExportSymbol(_a0c75aa4cb1f620a8498ac345b90bbb7);
/* _ZN9nNIMRL10017iLeafResourcePool15reserveResourceEPKNS_19iResourceIdentifierEPNS_14iRuntimeFacadeERN10nNIMDBG1008tStatus2E=_7ff83baf791988abcbb8ddb03837dd85 */
extern int _7ff83baf791988abcbb8ddb03837dd85;
nNIKAL100_mExportSymbol(_7ff83baf791988abcbb8ddb03837dd85);
/* _ZN9nNIMRL10017iLeafResourcePoolC1EN10nNIMDBG1008tStatus2E=_f08e1b431542e1d73fe8265ec7bf5874 */
extern int _f08e1b431542e1d73fe8265ec7bf5874;
nNIKAL100_mExportSymbol(_f08e1b431542e1d73fe8265ec7bf5874);
/* _ZN9nNIMRL10017iLeafResourcePoolC2EN10nNIMDBG1008tStatus2E=_1efb6ca91b9c2f69d6c5dece7ee154d4 */
extern int _1efb6ca91b9c2f69d6c5dece7ee154d4;
nNIKAL100_mExportSymbol(_1efb6ca91b9c2f69d6c5dece7ee154d4);
/* _ZN9nNIMRL10017iLeafResourcePool14removeResourceEPKNS_19iResourceIdentifierERN10nNIMDBG1008tStatus2EPNS_6tMutexE=_25ffb2f936e3cba1ef661a4c5934d56e */
extern int _25ffb2f936e3cba1ef661a4c5934d56e;
nNIKAL100_mExportSymbol(_25ffb2f936e3cba1ef661a4c5934d56e);
extern int _ZN9nNIMRL10017iLeafResourcePoolD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10017iLeafResourcePoolD1Ev);
extern int _ZN9nNIMRL10017iLeafResourcePoolD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10017iLeafResourcePoolD2Ev);
extern int _ZN9nNIMRL10017iLeafResourcePoolD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10017iLeafResourcePoolD0Ev);
/* _ZN9nNIMRL10017iLeafResourcePool13___CPPKRLCastEPS0_PKPv=_a1aa77cb39e17eb9bcd2da3bf61bfc6b */
extern int _a1aa77cb39e17eb9bcd2da3bf61bfc6b;
nNIKAL100_mExportSymbol(_a1aa77cb39e17eb9bcd2da3bf61bfc6b);
/* _ZN9nNIMRL10017iLeafResourcePool20___CPPKRLDynamicCastEPKPv=_6721dfa6de2a8e9cdced5fb0809fd8d6 */
extern int _6721dfa6de2a8e9cdced5fb0809fd8d6;
nNIKAL100_mExportSymbol(_6721dfa6de2a8e9cdced5fb0809fd8d6);
/* _ZN9nNIMRL10017iLeafResourcePool13___CPPKRLCastEPKS0_PKPv=_e6a8831dc0374943c79cd09774567480 */
extern int _e6a8831dc0374943c79cd09774567480;
nNIKAL100_mExportSymbol(_e6a8831dc0374943c79cd09774567480);
/* _ZNK9nNIMRL10017iLeafResourcePool20___CPPKRLDynamicCastEPKPv=_27ced4f2708198a502d59990dee1ba82 */
extern int _27ced4f2708198a502d59990dee1ba82;
nNIKAL100_mExportSymbol(_27ced4f2708198a502d59990dee1ba82);
extern int _ZN9nNIMRL10018iPrimitiveSettings14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018iPrimitiveSettings14staticGetClassERi);
extern int _ZN9nNIMRL10018iPrimitiveSettingsD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018iPrimitiveSettingsD2Ev);
extern int _ZN9nNIMRL10018iPrimitiveSettingsD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018iPrimitiveSettingsD1Ev);
extern int _ZN9nNIMRL10018iPrimitiveSettingsD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018iPrimitiveSettingsD0Ev);
/* _ZN9nNIMRL10018iPrimitiveSettings13___CPPKRLCastEPS0_PKPv=_e166e44ba354d3f96c3a27bcfe82dcce */
extern int _e166e44ba354d3f96c3a27bcfe82dcce;
nNIKAL100_mExportSymbol(_e166e44ba354d3f96c3a27bcfe82dcce);
/* _ZN9nNIMRL10018iPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_759756bd3ac2457045519c190b6bc8db */
extern int _759756bd3ac2457045519c190b6bc8db;
nNIKAL100_mExportSymbol(_759756bd3ac2457045519c190b6bc8db);
/* _ZN9nNIMRL10018iPrimitiveSettings13___CPPKRLCastEPKS0_PKPv=_e23d848f9d60a14a117b630bc4c85076 */
extern int _e23d848f9d60a14a117b630bc4c85076;
nNIKAL100_mExportSymbol(_e23d848f9d60a14a117b630bc4c85076);
/* _ZNK9nNIMRL10018iPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_b0adf7b7c008410846c9ec834facce58 */
extern int _b0adf7b7c008410846c9ec834facce58;
nNIKAL100_mExportSymbol(_b0adf7b7c008410846c9ec834facce58);
extern int _ZN9nNIMRL10020iPrimitiveSupervisor14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10020iPrimitiveSupervisor14staticGetClassERi);
extern int _ZN9nNIMRL10020iPrimitiveSupervisorD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10020iPrimitiveSupervisorD2Ev);
extern int _ZN9nNIMRL10020iPrimitiveSupervisorD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10020iPrimitiveSupervisorD1Ev);
extern int _ZN9nNIMRL10020iPrimitiveSupervisorD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10020iPrimitiveSupervisorD0Ev);
/* _ZN9nNIMRL10020iPrimitiveSupervisor13___CPPKRLCastEPS0_PKPv=_c2f2828525a4177089ac028b57cdab6d */
extern int _c2f2828525a4177089ac028b57cdab6d;
nNIKAL100_mExportSymbol(_c2f2828525a4177089ac028b57cdab6d);
/* _ZN9nNIMRL10020iPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_ca72531d22694d7bc30514f29eb8d442 */
extern int _ca72531d22694d7bc30514f29eb8d442;
nNIKAL100_mExportSymbol(_ca72531d22694d7bc30514f29eb8d442);
/* _ZN9nNIMRL10020iPrimitiveSupervisor13___CPPKRLCastEPKS0_PKPv=_00ffe9f363baf0bf7444197b9eab4d40 */
extern int _00ffe9f363baf0bf7444197b9eab4d40;
nNIKAL100_mExportSymbol(_00ffe9f363baf0bf7444197b9eab4d40);
/* _ZNK9nNIMRL10020iPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_b23cee9d7ee149ef3fc412bac27a9744 */
extern int _b23cee9d7ee149ef3fc412bac27a9744;
nNIKAL100_mExportSymbol(_b23cee9d7ee149ef3fc412bac27a9744);
extern int _ZN9nNIMRL10020iReservationStrategyD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10020iReservationStrategyD2Ev);
extern int _ZN9nNIMRL10020iReservationStrategyD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10020iReservationStrategyD1Ev);
extern int _ZN9nNIMRL10020iReservationStrategyD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10020iReservationStrategyD0Ev);
extern int _ZN9nNIMRL10019iResourceIdentifier14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10019iResourceIdentifier14staticGetClassERi);
extern int _ZN9nNIMRL10019iResourceIdentifierC2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10019iResourceIdentifierC2Ev);
/* _ZN9nNIMRL10019iResourceIdentifier17setNextIdentifierEPKS0_RN10nNIMDBG1008tStatus2E=_dcab0e212f7fbdad1cfacc5bed7ed2c1 */
extern int _dcab0e212f7fbdad1cfacc5bed7ed2c1;
nNIKAL100_mExportSymbol(_dcab0e212f7fbdad1cfacc5bed7ed2c1);
/* _ZNK9nNIMRL10019iResourceIdentifier17getNextIdentifierERN10nNIMDBG1008tStatus2E=_a0be6946c3e3736066138739bd27dbd3 */
extern int _a0be6946c3e3736066138739bd27dbd3;
nNIKAL100_mExportSymbol(_a0be6946c3e3736066138739bd27dbd3);
extern int _ZN9nNIMRL10019iResourceIdentifierD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10019iResourceIdentifierD2Ev);
extern int _ZN9nNIMRL10019iResourceIdentifierD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10019iResourceIdentifierD1Ev);
extern int _ZN9nNIMRL10019iResourceIdentifierD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10019iResourceIdentifierD0Ev);
extern int _ZN9nNIMRL10019iResourceIdentifierC1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10019iResourceIdentifierC1Ev);
/* _ZN9nNIMRL10019iResourceIdentifier13___CPPKRLCastEPS0_PKPv=_0da9f04ffc3469de4f22c87f86feab3b */
extern int _0da9f04ffc3469de4f22c87f86feab3b;
nNIKAL100_mExportSymbol(_0da9f04ffc3469de4f22c87f86feab3b);
/* _ZN9nNIMRL10019iResourceIdentifier20___CPPKRLDynamicCastEPKPv=_5e9eecc8338d18165c2403f33d0fa756 */
extern int _5e9eecc8338d18165c2403f33d0fa756;
nNIKAL100_mExportSymbol(_5e9eecc8338d18165c2403f33d0fa756);
/* _ZN9nNIMRL10019iResourceIdentifier13___CPPKRLCastEPKS0_PKPv=_2138c2754fde428b32ca9289362f2a5c */
extern int _2138c2754fde428b32ca9289362f2a5c;
nNIKAL100_mExportSymbol(_2138c2754fde428b32ca9289362f2a5c);
/* _ZNK9nNIMRL10019iResourceIdentifier20___CPPKRLDynamicCastEPKPv=_64d69fa5a7ee651dff717f50e50f45fb */
extern int _64d69fa5a7ee651dff717f50e50f45fb;
nNIKAL100_mExportSymbol(_64d69fa5a7ee651dff717f50e50f45fb);
extern int _ZN9nNIMRL10013iResourcePool13___CPPKRLCastEPKS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10013iResourcePool13___CPPKRLCastEPKS0_PKPv);
extern int _ZN9nNIMRL10013iResourcePool13___CPPKRLCastEPS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10013iResourcePool13___CPPKRLCastEPS0_PKPv);
/* _ZNK9nNIMRL10013iResourcePool20___CPPKRLDynamicCastEPKPv=_33de75d9f3e5681375c92af3ccd918e0 */
extern int _33de75d9f3e5681375c92af3ccd918e0;
nNIKAL100_mExportSymbol(_33de75d9f3e5681375c92af3ccd918e0);
extern int _ZN9nNIMRL10013iResourcePool20___CPPKRLDynamicCastEPKPv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10013iResourcePool20___CPPKRLDynamicCastEPKPv);
extern int _ZN9nNIMRL10013iResourcePoolD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10013iResourcePoolD2Ev);
extern int _ZN9nNIMRL10013iResourcePoolD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10013iResourcePoolD1Ev);
extern int _ZN9nNIMRL10013iResourcePoolD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10013iResourcePoolD0Ev);
extern int _ZN9nNIMRL1008iRuntime13___CPPKRLCastEPKS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL1008iRuntime13___CPPKRLCastEPKS0_PKPv);
extern int _ZN9nNIMRL1008iRuntime13___CPPKRLCastEPS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL1008iRuntime13___CPPKRLCastEPS0_PKPv);
extern int _ZNK9nNIMRL1008iRuntime20___CPPKRLDynamicCastEPKPv;
nNIKAL100_mExportSymbol(_ZNK9nNIMRL1008iRuntime20___CPPKRLDynamicCastEPKPv);
extern int _ZN9nNIMRL1008iRuntime20___CPPKRLDynamicCastEPKPv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL1008iRuntime20___CPPKRLDynamicCastEPKPv);
extern int _ZN9nNIMRL1108iRuntime13___CPPKRLCastEPKS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL1108iRuntime13___CPPKRLCastEPKS0_PKPv);
extern int _ZN9nNIMRL1108iRuntime13___CPPKRLCastEPS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL1108iRuntime13___CPPKRLCastEPS0_PKPv);
extern int _ZNK9nNIMRL1108iRuntime20___CPPKRLDynamicCastEPKPv;
nNIKAL100_mExportSymbol(_ZNK9nNIMRL1108iRuntime20___CPPKRLDynamicCastEPKPv);
extern int _ZN9nNIMRL1108iRuntime20___CPPKRLDynamicCastEPKPv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL1108iRuntime20___CPPKRLDynamicCastEPKPv);
extern int _ZN9nNIMRL10014iRuntimeFacadeD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10014iRuntimeFacadeD2Ev);
extern int _ZN9nNIMRL10014iRuntimeFacadeD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10014iRuntimeFacadeD1Ev);
extern int _ZN9nNIMRL10014iRuntimeFacadeD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10014iRuntimeFacadeD0Ev);
extern int _ZN9nNIMRL12015iRuntimeFacade214staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12015iRuntimeFacade214staticGetClassERi);
extern int _ZN9nNIMRL12015iRuntimeFacade213___CPPKRLCastEPS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12015iRuntimeFacade213___CPPKRLCastEPS0_PKPv);
/* _ZN9nNIMRL12015iRuntimeFacade220___CPPKRLDynamicCastEPKPv=_128f36cb5cc31ea4cd2f589b757afaaf */
extern int _128f36cb5cc31ea4cd2f589b757afaaf;
nNIKAL100_mExportSymbol(_128f36cb5cc31ea4cd2f589b757afaaf);
extern int _ZN9nNIMRL12015iRuntimeFacade213___CPPKRLCastEPKS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12015iRuntimeFacade213___CPPKRLCastEPKS0_PKPv);
/* _ZNK9nNIMRL12015iRuntimeFacade220___CPPKRLDynamicCastEPKPv=_6062379b75a5c0e0426028da23767768 */
extern int _6062379b75a5c0e0426028da23767768;
nNIKAL100_mExportSymbol(_6062379b75a5c0e0426028da23767768);
/* _ZN9nNIMRL10031iRuntimeSpecificationChangeList14staticGetClassERi=_56b2ee3545870ed2796b7d302a950833 */
extern int _56b2ee3545870ed2796b7d302a950833;
nNIKAL100_mExportSymbol(_56b2ee3545870ed2796b7d302a950833);
extern int _ZN9nNIMRL10031iRuntimeSpecificationChangeListD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10031iRuntimeSpecificationChangeListD2Ev);
extern int _ZN9nNIMRL10031iRuntimeSpecificationChangeListD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10031iRuntimeSpecificationChangeListD1Ev);
extern int _ZN9nNIMRL10031iRuntimeSpecificationChangeListD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10031iRuntimeSpecificationChangeListD0Ev);
/* _ZN9nNIMRL10031iRuntimeSpecificationChangeList13___CPPKRLCastEPS0_PKPv=_f80d15e5461b87b9dcd6ae8b696ce7df */
extern int _f80d15e5461b87b9dcd6ae8b696ce7df;
nNIKAL100_mExportSymbol(_f80d15e5461b87b9dcd6ae8b696ce7df);
/* _ZN9nNIMRL10031iRuntimeSpecificationChangeList20___CPPKRLDynamicCastEPKPv=_de12cc743e957a233c585b07b4003243 */
extern int _de12cc743e957a233c585b07b4003243;
nNIKAL100_mExportSymbol(_de12cc743e957a233c585b07b4003243);
/* _ZN9nNIMRL10031iRuntimeSpecificationChangeList13___CPPKRLCastEPKS0_PKPv=_c480303705eded00790371e4cbafb849 */
extern int _c480303705eded00790371e4cbafb849;
nNIKAL100_mExportSymbol(_c480303705eded00790371e4cbafb849);
/* _ZNK9nNIMRL10031iRuntimeSpecificationChangeList20___CPPKRLDynamicCastEPKPv=_0af80cacd8a2f5383088bd3b9ab74ec8 */
extern int _0af80cacd8a2f5383088bd3b9ab74ec8;
nNIKAL100_mExportSymbol(_0af80cacd8a2f5383088bd3b9ab74ec8);
/* _ZN9nNIMRL11029iSoftwareActionStreamReadable14staticGetClassERi=_842791171b3c47473724cdbc9e47d13e */
extern int _842791171b3c47473724cdbc9e47d13e;
nNIKAL100_mExportSymbol(_842791171b3c47473724cdbc9e47d13e);
/* _ZN9nNIMRL11029iSoftwareActionStreamReadable13___CPPKRLCastEPS0_PKPv=_5afbe70600081d3fa3ac78a4f93b8e7b */
extern int _5afbe70600081d3fa3ac78a4f93b8e7b;
nNIKAL100_mExportSymbol(_5afbe70600081d3fa3ac78a4f93b8e7b);
/* _ZN9nNIMRL11029iSoftwareActionStreamReadable20___CPPKRLDynamicCastEPKPv=_c85e2822727d6104156322ba7cae87b2 */
extern int _c85e2822727d6104156322ba7cae87b2;
nNIKAL100_mExportSymbol(_c85e2822727d6104156322ba7cae87b2);
/* _ZN9nNIMRL11029iSoftwareActionStreamReadable13___CPPKRLCastEPKS0_PKPv=_48dd9a10b5c5836fa63da431a435baf5 */
extern int _48dd9a10b5c5836fa63da431a435baf5;
nNIKAL100_mExportSymbol(_48dd9a10b5c5836fa63da431a435baf5);
/* _ZNK9nNIMRL11029iSoftwareActionStreamReadable20___CPPKRLDynamicCastEPKPv=_f18371247310592e9d0015c66eb29629 */
extern int _f18371247310592e9d0015c66eb29629;
nNIKAL100_mExportSymbol(_f18371247310592e9d0015c66eb29629);
/* _ZN9nNIMRL11029iSoftwareActionStreamWritable14staticGetClassERi=_1145b0c494d1f36779d011ae85f7ea17 */
extern int _1145b0c494d1f36779d011ae85f7ea17;
nNIKAL100_mExportSymbol(_1145b0c494d1f36779d011ae85f7ea17);
/* _ZN9nNIMRL11029iSoftwareActionStreamWritable13___CPPKRLCastEPS0_PKPv=_4b8e2d2c34f65ac4fc3754d6a170d4f7 */
extern int _4b8e2d2c34f65ac4fc3754d6a170d4f7;
nNIKAL100_mExportSymbol(_4b8e2d2c34f65ac4fc3754d6a170d4f7);
/* _ZN9nNIMRL11029iSoftwareActionStreamWritable20___CPPKRLDynamicCastEPKPv=_5eb3206e76e5d6cc7e65894a3a02b11d */
extern int _5eb3206e76e5d6cc7e65894a3a02b11d;
nNIKAL100_mExportSymbol(_5eb3206e76e5d6cc7e65894a3a02b11d);
/* _ZN9nNIMRL11029iSoftwareActionStreamWritable13___CPPKRLCastEPKS0_PKPv=_478fe08da012e2159149dbbce9b3e476 */
extern int _478fe08da012e2159149dbbce9b3e476;
nNIKAL100_mExportSymbol(_478fe08da012e2159149dbbce9b3e476);
/* _ZNK9nNIMRL11029iSoftwareActionStreamWritable20___CPPKRLDynamicCastEPKPv=_5904dd67177a93b8b0f038219bd8b49f */
extern int _5904dd67177a93b8b0f038219bd8b49f;
nNIKAL100_mExportSymbol(_5904dd67177a93b8b0f038219bd8b49f);
/* _ZN9nNIMRL10032tDelegatingControlParameterBlockC2ERN9nNIORB10013iObjectReaderERNS1_13iObjectWriterERN10nNIMDBG1008tStatus2E=_17bff0034a39dc28278ceb4740abccd4 */
extern int _17bff0034a39dc28278ceb4740abccd4;
nNIKAL100_mExportSymbol(_17bff0034a39dc28278ceb4740abccd4);
/* _ZN9nNIMRL10032tDelegatingControlParameterBlockC1ERN9nNIORB10013iObjectReaderERNS1_13iObjectWriterERN10nNIMDBG1008tStatus2E=_366116c2b67a1de21a3668d4fc96cfa2 */
extern int _366116c2b67a1de21a3668d4fc96cfa2;
nNIKAL100_mExportSymbol(_366116c2b67a1de21a3668d4fc96cfa2);
/* _ZN9nNIMRL10032tDelegatingControlParameterBlock10readObjectERi=_64a4f2c9f877da65490e5856e437bded */
extern int _64a4f2c9f877da65490e5856e437bded;
nNIKAL100_mExportSymbol(_64a4f2c9f877da65490e5856e437bded);
/* _ZN9nNIMRL10032tDelegatingControlParameterBlock10readStringERi=_af7bd7296a021d24d7b1623e89bb3a88 */
extern int _af7bd7296a021d24d7b1623e89bb3a88;
nNIKAL100_mExportSymbol(_af7bd7296a021d24d7b1623e89bb3a88);
/* _ZN9nNIMRL10032tDelegatingControlParameterBlock14readWideStringERi=_ca9be6b3b78f48825f089c06d21bb2f6 */
extern int _ca9be6b3b78f48825f089c06d21bb2f6;
nNIKAL100_mExportSymbol(_ca9be6b3b78f48825f089c06d21bb2f6);
/* _ZN9nNIMRL10032tDelegatingControlParameterBlock6readI8ERi=_53090d2004fffe3a304c2fbec2dff73c */
extern int _53090d2004fffe3a304c2fbec2dff73c;
nNIKAL100_mExportSymbol(_53090d2004fffe3a304c2fbec2dff73c);
/* _ZN9nNIMRL10032tDelegatingControlParameterBlock6readU8ERi=_821f2cd3e5f89b7f3e75408976403979 */
extern int _821f2cd3e5f89b7f3e75408976403979;
nNIKAL100_mExportSymbol(_821f2cd3e5f89b7f3e75408976403979);
/* _ZN9nNIMRL10032tDelegatingControlParameterBlock7readI16ERi=_ccaca41949640703ad1b9a8e23116ddf */
extern int _ccaca41949640703ad1b9a8e23116ddf;
nNIKAL100_mExportSymbol(_ccaca41949640703ad1b9a8e23116ddf);
/* _ZN9nNIMRL10032tDelegatingControlParameterBlock7readU16ERi=_8723a66599e5b5319c1a899680fe8be1 */
extern int _8723a66599e5b5319c1a899680fe8be1;
nNIKAL100_mExportSymbol(_8723a66599e5b5319c1a899680fe8be1);
/* _ZN9nNIMRL10032tDelegatingControlParameterBlock7readI32ERi=_a87ce7ec247e16428979b40e10ce782d */
extern int _a87ce7ec247e16428979b40e10ce782d;
nNIKAL100_mExportSymbol(_a87ce7ec247e16428979b40e10ce782d);
/* _ZN9nNIMRL10032tDelegatingControlParameterBlock7readU32ERi=_a8d5748ce4469668a01f9205d105b34b */
extern int _a8d5748ce4469668a01f9205d105b34b;
nNIKAL100_mExportSymbol(_a8d5748ce4469668a01f9205d105b34b);
/* _ZN9nNIMRL10032tDelegatingControlParameterBlock7readI64ERi=_1591dc6033d353190c26ad379e833019 */
extern int _1591dc6033d353190c26ad379e833019;
nNIKAL100_mExportSymbol(_1591dc6033d353190c26ad379e833019);
/* _ZN9nNIMRL10032tDelegatingControlParameterBlock7readU64ERi=_86adeb7576f36959169451cc8101d467 */
extern int _86adeb7576f36959169451cc8101d467;
nNIKAL100_mExportSymbol(_86adeb7576f36959169451cc8101d467);
/* _ZN9nNIMRL10032tDelegatingControlParameterBlock11writeObjectERKN9nNIORB10015iExternalizableERi=_d63326326f0bb4b3ae77b57e48d57d60 */
extern int _d63326326f0bb4b3ae77b57e48d57d60;
nNIKAL100_mExportSymbol(_d63326326f0bb4b3ae77b57e48d57d60);
/* _ZN9nNIMRL10032tDelegatingControlParameterBlock11writeStringERKN4_STL12basic_stringIcNS1_11char_traitsIcEENS1_9allocatorIcEEEERi=_bdf7aeaa2082bfbed2a90b31dc25bb7a */
extern int _bdf7aeaa2082bfbed2a90b31dc25bb7a;
nNIKAL100_mExportSymbol(_bdf7aeaa2082bfbed2a90b31dc25bb7a);
/* _ZN9nNIMRL10032tDelegatingControlParameterBlock15writeWideStringERKN4_STL12basic_stringIwNS1_11char_traitsIwEENS1_9allocatorIwEEEERi=_3838d54923d7a79dfe2827eebe54f5d4 */
extern int _3838d54923d7a79dfe2827eebe54f5d4;
nNIKAL100_mExportSymbol(_3838d54923d7a79dfe2827eebe54f5d4);
/* _ZN9nNIMRL10032tDelegatingControlParameterBlock7writeI8EcRi=_6589753cea1da61c6f1afe1560cb7d55 */
extern int _6589753cea1da61c6f1afe1560cb7d55;
nNIKAL100_mExportSymbol(_6589753cea1da61c6f1afe1560cb7d55);
/* _ZN9nNIMRL10032tDelegatingControlParameterBlock7writeU8EhRi=_2d7b0688425a99c35c41613e81a310fa */
extern int _2d7b0688425a99c35c41613e81a310fa;
nNIKAL100_mExportSymbol(_2d7b0688425a99c35c41613e81a310fa);
/* _ZN9nNIMRL10032tDelegatingControlParameterBlock8writeI16EsRi=_b69ffb9336b6c2089b52ebdf93882efc */
extern int _b69ffb9336b6c2089b52ebdf93882efc;
nNIKAL100_mExportSymbol(_b69ffb9336b6c2089b52ebdf93882efc);
/* _ZN9nNIMRL10032tDelegatingControlParameterBlock8writeU16EtRi=_c8e1d68dfbbade3aa1ff856da1b72a40 */
extern int _c8e1d68dfbbade3aa1ff856da1b72a40;
nNIKAL100_mExportSymbol(_c8e1d68dfbbade3aa1ff856da1b72a40);
/* _ZN9nNIMRL10032tDelegatingControlParameterBlock8writeI32EiRi=_f200ef82da842796bc985750e06e89b5 */
extern int _f200ef82da842796bc985750e06e89b5;
nNIKAL100_mExportSymbol(_f200ef82da842796bc985750e06e89b5);
/* _ZN9nNIMRL10032tDelegatingControlParameterBlock8writeU32EjRi=_e5b2c92b31e9a32c7d34305849fad61b */
extern int _e5b2c92b31e9a32c7d34305849fad61b;
nNIKAL100_mExportSymbol(_e5b2c92b31e9a32c7d34305849fad61b);
/* _ZN9nNIMRL10032tDelegatingControlParameterBlock8writeI64ElRi=_0eb8970860cecbe47dcd1d7ca26bc387 */
extern int _0eb8970860cecbe47dcd1d7ca26bc387;
nNIKAL100_mExportSymbol(_0eb8970860cecbe47dcd1d7ca26bc387);
/* _ZN9nNIMRL10032tDelegatingControlParameterBlock8writeU64EmRi=_ff3f1f5168564580930b104ba7f22acf */
extern int _ff3f1f5168564580930b104ba7f22acf;
nNIKAL100_mExportSymbol(_ff3f1f5168564580930b104ba7f22acf);
/* _ZN9nNIMRL10032tDelegatingControlParameterBlock23registerPreReadObserverERN9nNIORB10016iPreReadObserverERi=_0166e24b986160148f3d6f69f94f7c62 */
extern int _0166e24b986160148f3d6f69f94f7c62;
nNIKAL100_mExportSymbol(_0166e24b986160148f3d6f69f94f7c62);
/* _ZN9nNIMRL10032tDelegatingControlParameterBlock24registerPreWriteObserverERN9nNIORB10017iPreWriteObserverERi=_49c8a2423e0d7bdee47fc14b336dedc7 */
extern int _49c8a2423e0d7bdee47fc14b336dedc7;
nNIKAL100_mExportSymbol(_49c8a2423e0d7bdee47fc14b336dedc7);
extern int _ZN9nNIMRL10032tDelegatingControlParameterBlockD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10032tDelegatingControlParameterBlockD1Ev);
extern int _ZN9nNIMRL10032tDelegatingControlParameterBlockD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10032tDelegatingControlParameterBlockD2Ev);
extern int _ZN9nNIMRL10032tDelegatingControlParameterBlockD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10032tDelegatingControlParameterBlockD0Ev);
/* _ZN9nNIMRL12017tDeviceIdentifier17setDeviceHostNameERKN4_STL12basic_stringIcNS1_11char_traitsIcEENS1_9allocatorIcEEEERN10nNIMDBG1008tStatus2E=_f15b56ff113a965b697d55fa4c5cd171 */
extern int _f15b56ff113a965b697d55fa4c5cd171;
nNIKAL100_mExportSymbol(_f15b56ff113a965b697d55fa4c5cd171);
/* _ZNK9nNIMRL12017tDeviceIdentifier17getDeviceHostNameERN10nNIMDBG1008tStatus2E=_72e31b1802813810f5eafd6f5f1931d9 */
extern int _72e31b1802813810f5eafd6f5f1931d9;
nNIKAL100_mExportSymbol(_72e31b1802813810f5eafd6f5f1931d9);
/* _ZN9nNIMRL12017tDeviceIdentifier13setDeviceGUIDERKN9nNIORB1005tGUIDERN10nNIMDBG1008tStatus2E=_6556a2137cd3b0211c2fd753c04c207c */
extern int _6556a2137cd3b0211c2fd753c04c207c;
nNIKAL100_mExportSymbol(_6556a2137cd3b0211c2fd753c04c207c);
/* _ZNK9nNIMRL12017tDeviceIdentifier13getDeviceGUIDERN10nNIMDBG1008tStatus2E=_521305716fe0e42bd9b4c13c5c143575 */
extern int _521305716fe0e42bd9b4c13c5c143575;
nNIKAL100_mExportSymbol(_521305716fe0e42bd9b4c13c5c143575);
/* _ZN9nNIMRL12017tDeviceIdentifier13setDeviceNameERKN10nNIDMXS10023tCaseInsensitiveWStringERN10nNIMDBG1008tStatus2E=_afb6d7b2a10f68c2ea115f9a67e00e9b */
extern int _afb6d7b2a10f68c2ea115f9a67e00e9b;
nNIKAL100_mExportSymbol(_afb6d7b2a10f68c2ea115f9a67e00e9b);
/* _ZNK9nNIMRL12017tDeviceIdentifier13getDeviceNameERN10nNIMDBG1008tStatus2E=_aab4e03bcb457e74dd796ed48c0afbd0 */
extern int _aab4e03bcb457e74dd796ed48c0afbd0;
nNIKAL100_mExportSymbol(_aab4e03bcb457e74dd796ed48c0afbd0);
/* _ZN9nNIMRL12017tDeviceIdentifier11checkStatusERN10nNIMDBG1008tStatus2E=_54496dce686c365ad60679f3d2cf97ac */
extern int _54496dce686c365ad60679f3d2cf97ac;
nNIKAL100_mExportSymbol(_54496dce686c365ad60679f3d2cf97ac);
extern int _ZN9nNIMRL12017tDeviceIdentifieraSERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12017tDeviceIdentifieraSERKS0_);
extern int _ZN9nNIMRL12017tDeviceIdentifierC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12017tDeviceIdentifierC1ERKS0_);
extern int _ZN9nNIMRL12017tDeviceIdentifierC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12017tDeviceIdentifierC2ERKS0_);
/* _ZN9nNIMRL12017tDeviceIdentifierC1ERKN10nNIDMXS10023tCaseInsensitiveWStringERKN9nNIORB1005tGUIDERN10nNIMDBG1008tStatus2E=_b25c9ad5481a039bec5440caca4027c4 */
extern int _b25c9ad5481a039bec5440caca4027c4;
nNIKAL100_mExportSymbol(_b25c9ad5481a039bec5440caca4027c4);
/* _ZN9nNIMRL12017tDeviceIdentifierC2ERKN10nNIDMXS10023tCaseInsensitiveWStringERKN9nNIORB1005tGUIDERN10nNIMDBG1008tStatus2E=_a3df7b060359622f75f9610da20cba60 */
extern int _a3df7b060359622f75f9610da20cba60;
nNIKAL100_mExportSymbol(_a3df7b060359622f75f9610da20cba60);
extern int _ZN9nNIMRL12017tDeviceIdentifierD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12017tDeviceIdentifierD1Ev);
extern int _ZN9nNIMRL12017tDeviceIdentifierD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12017tDeviceIdentifierD2Ev);
/* _ZN9nNIMRL12017tDeviceIdentifierC1ERKN9nNIORB1005tGUIDERN10nNIMDBG1008tStatus2E=_dbfbdf67ed5e24f0b668c3f8838582b3 */
extern int _dbfbdf67ed5e24f0b668c3f8838582b3;
nNIKAL100_mExportSymbol(_dbfbdf67ed5e24f0b668c3f8838582b3);
/* _ZN9nNIMRL12017tDeviceIdentifierC2ERKN9nNIORB1005tGUIDERN10nNIMDBG1008tStatus2E=_6599112901a8cc087b66da1d239436d2 */
extern int _6599112901a8cc087b66da1d239436d2;
nNIKAL100_mExportSymbol(_6599112901a8cc087b66da1d239436d2);
/* _ZN9nNIMRL12017tDeviceIdentifierC1ERKN10nNIDMXS10023tCaseInsensitiveWStringERN10nNIMDBG1008tStatus2E=_9693140b7dfa24e7160210fe42f0cdbb */
extern int _9693140b7dfa24e7160210fe42f0cdbb;
nNIKAL100_mExportSymbol(_9693140b7dfa24e7160210fe42f0cdbb);
/* _ZN9nNIMRL12017tDeviceIdentifierC2ERKN10nNIDMXS10023tCaseInsensitiveWStringERN10nNIMDBG1008tStatus2E=_4f09d94b1591118df8d6024c3082152b */
extern int _4f09d94b1591118df8d6024c3082152b;
nNIKAL100_mExportSymbol(_4f09d94b1591118df8d6024c3082152b);
/* _ZN9nNIMRL12017tDeviceIdentifierC1ERN10nNIMDBG1008tStatus2E=_4a115a48cbe3187f112fdc177cf34e63 */
extern int _4a115a48cbe3187f112fdc177cf34e63;
nNIKAL100_mExportSymbol(_4a115a48cbe3187f112fdc177cf34e63);
/* _ZN9nNIMRL12017tDeviceIdentifierC2ERN10nNIMDBG1008tStatus2E=_687c8dc054e26a12f3e937d39b5b81af */
extern int _687c8dc054e26a12f3e937d39b5b81af;
nNIKAL100_mExportSymbol(_687c8dc054e26a12f3e937d39b5b81af);
extern int _ZN9nNIMRL12017tDeviceIdentifierC1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12017tDeviceIdentifierC1Ev);
extern int _ZN9nNIMRL12017tDeviceIdentifierC2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12017tDeviceIdentifierC2Ev);
extern int _ZN9nNIMRL10014tEnvironmentID16___ORBGetTObjectEv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10014tEnvironmentID16___ORBGetTObjectEv);
extern int _ZN9nNIMRL10014tEnvironmentID14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10014tEnvironmentID14staticGetClassERi);
/* _ZNK9nNIMRL10014tEnvironmentID13writeExternalERN9nNIORB10013iObjectWriterERi=_362a36987bef2de754d01db28d8c9403 */
extern int _362a36987bef2de754d01db28d8c9403;
nNIKAL100_mExportSymbol(_362a36987bef2de754d01db28d8c9403);
extern int _ZN9nNIMRL10014tEnvironmentIDD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10014tEnvironmentIDD2Ev);
/* _ZN9nNIMRL10014tEnvironmentID12readExternalERN9nNIORB10013iObjectReaderERi=_b5f0c4307d9e5aef591c49b1f2287eb6 */
extern int _b5f0c4307d9e5aef591c49b1f2287eb6;
nNIKAL100_mExportSymbol(_b5f0c4307d9e5aef591c49b1f2287eb6);
extern int _ZN9nNIMRL10014getDebugStringERKNS_14tEnvironmentIDE;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10014getDebugStringERKNS_14tEnvironmentIDE);
/* _ZN9nNIMRL10014tEnvironmentID11setHostnameERKN4_STL12basic_stringIcNS1_11char_traitsIcEENS1_9allocatorIcEEEERN10nNIMDBG1008tStatus2E=_08ba95953e539219bd3783a09e3b7aa6 */
extern int _08ba95953e539219bd3783a09e3b7aa6;
nNIKAL100_mExportSymbol(_08ba95953e539219bd3783a09e3b7aa6);
/* _ZN9nNIMRL10014tEnvironmentIDC2ENS0_12tEnvironmentERKN4_STL12basic_stringIcNS2_11char_traitsIcEENS2_9allocatorIcEEEERN10nNIMDBG1008tStatus2E=_de3048a2ad504f139bee0e8be83fd0f1 */
extern int _de3048a2ad504f139bee0e8be83fd0f1;
nNIKAL100_mExportSymbol(_de3048a2ad504f139bee0e8be83fd0f1);
/* _ZN9nNIMRL10014tEnvironmentIDC1ENS0_12tEnvironmentERKN4_STL12basic_stringIcNS2_11char_traitsIcEENS2_9allocatorIcEEEERN10nNIMDBG1008tStatus2E=_a50c4f82aba350950f672068957fe065 */
extern int _a50c4f82aba350950f672068957fe065;
nNIKAL100_mExportSymbol(_a50c4f82aba350950f672068957fe065);
extern int _ZN9nNIMRL10014tEnvironmentIDD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10014tEnvironmentIDD1Ev);
extern int _ZN9nNIMRL10014tEnvironmentIDD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10014tEnvironmentIDD0Ev);
extern int _ZNK9nNIMRL10014tEnvironmentID8getClassERi;
nNIKAL100_mExportSymbol(_ZNK9nNIMRL10014tEnvironmentID8getClassERi);
extern int _ZN9nNIMRL10014tEnvironmentID13___CPPKRLCastEPS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10014tEnvironmentID13___CPPKRLCastEPS0_PKPv);
/* _ZN9nNIMRL10014tEnvironmentID20___CPPKRLDynamicCastEPKPv=_ff4ec2f0d706e04482f76713ba83972b */
extern int _ff4ec2f0d706e04482f76713ba83972b;
nNIKAL100_mExportSymbol(_ff4ec2f0d706e04482f76713ba83972b);
extern int _ZN9nNIMRL10014tEnvironmentID13___CPPKRLCastEPKS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10014tEnvironmentID13___CPPKRLCastEPKS0_PKPv);
/* _ZNK9nNIMRL10014tEnvironmentID20___CPPKRLDynamicCastEPKPv=_4aecf63bd3b23be68a7e6a43a307a155 */
extern int _4aecf63bd3b23be68a7e6a43a307a155;
nNIKAL100_mExportSymbol(_4aecf63bd3b23be68a7e6a43a307a155);
/* _ZN9nNIMRL10029tExclusiveReservationStrategy7releaseEPKNS_19iResourceIdentifierERN10nNIMDBG1008tStatus2E=_1ed0c6575b6d8c1b75611091fa09632e */
extern int _1ed0c6575b6d8c1b75611091fa09632e;
nNIKAL100_mExportSymbol(_1ed0c6575b6d8c1b75611091fa09632e);
/* _ZN9nNIMRL10029tExclusiveReservationStrategy7reserveEPKNS_19iResourceIdentifierERN10nNIMDBG1008tStatus2E=_d07d00096909f6492c57685b3219329f */
extern int _d07d00096909f6492c57685b3219329f;
nNIKAL100_mExportSymbol(_d07d00096909f6492c57685b3219329f);
extern int _ZN9nNIMRL10029tExclusiveReservationStrategyD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10029tExclusiveReservationStrategyD1Ev);
extern int _ZN9nNIMRL10029tExclusiveReservationStrategyD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10029tExclusiveReservationStrategyD2Ev);
extern int _ZN9nNIMRL10029tExclusiveReservationStrategyD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10029tExclusiveReservationStrategyD0Ev);
/* _ZN9nNIMRL10031tFixedSizeControlParameterBlock12getBufferPtrERN10nNIMDBG1008tStatus2E=_36ad47d65cc37c0a872ebcc473d58e3b */
extern int _36ad47d65cc37c0a872ebcc473d58e3b;
nNIKAL100_mExportSymbol(_36ad47d65cc37c0a872ebcc473d58e3b);
/* _ZNK9nNIMRL10031tFixedSizeControlParameterBlock13getBufferSizeERN10nNIMDBG1008tStatus2E=_76dc19c396a64d7518a764a106e2ef21 */
extern int _76dc19c396a64d7518a764a106e2ef21;
nNIKAL100_mExportSymbol(_76dc19c396a64d7518a764a106e2ef21);
extern int _ZN9nNIMRL10031tFixedSizeControlParameterBlockD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10031tFixedSizeControlParameterBlockD0Ev);
extern int _ZN9nNIMRL10031tFixedSizeControlParameterBlockD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10031tFixedSizeControlParameterBlockD1Ev);
extern int _ZN9nNIMRL10031tFixedSizeControlParameterBlockD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10031tFixedSizeControlParameterBlockD2Ev);
/* _ZN9nNIMRL10031tFixedSizeControlParameterBlockC1EPhjRN10nNIMDBG1008tStatus2E=_36fd216af0d80d1cea8d90a66c1d2abc */
extern int _36fd216af0d80d1cea8d90a66c1d2abc;
nNIKAL100_mExportSymbol(_36fd216af0d80d1cea8d90a66c1d2abc);
/* _ZN9nNIMRL10031tFixedSizeControlParameterBlockC2EPhjRN10nNIMDBG1008tStatus2E=_1fe66b1dea398f1b2680e09842a53921 */
extern int _1fe66b1dea398f1b2680e09842a53921;
nNIKAL100_mExportSymbol(_1fe66b1dea398f1b2680e09842a53921);
/* _ZN9nNIMRL10031tFixedSizeControlParameterBlockC1EjRN10nNIMDBG1008tStatus2E=_2c9bdcf5cdd68f166afbea3603d37e5a */
extern int _2c9bdcf5cdd68f166afbea3603d37e5a;
nNIKAL100_mExportSymbol(_2c9bdcf5cdd68f166afbea3603d37e5a);
/* _ZN9nNIMRL10031tFixedSizeControlParameterBlockC2EjRN10nNIMDBG1008tStatus2E=_d025d702a0ef5400de5f3a52804b6c65 */
extern int _d025d702a0ef5400de5f3a52804b6c65;
nNIKAL100_mExportSymbol(_d025d702a0ef5400de5f3a52804b6c65);
extern int _ZN9nNIMRL10018tGeneralIdentifier16___ORBGetTObjectEv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018tGeneralIdentifier16___ORBGetTObjectEv);
extern int _ZN9nNIMRL10018tGeneralIdentifier14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018tGeneralIdentifier14staticGetClassERi);
/* _ZNK9nNIMRL10018tGeneralIdentifier17getNextIdentifierERN10nNIMDBG1008tStatus2E=_491584d79b44c18b3c88cccb7bc598e5 */
extern int _491584d79b44c18b3c88cccb7bc598e5;
nNIKAL100_mExportSymbol(_491584d79b44c18b3c88cccb7bc598e5);
/* _ZN9nNIMRL10018tGeneralIdentifier17setNextIdentifierEPKNS_19iResourceIdentifierERN10nNIMDBG1008tStatus2E=_62a1e7d6e583ad92d8ee1dd2b337515f */
extern int _62a1e7d6e583ad92d8ee1dd2b337515f;
nNIKAL100_mExportSymbol(_62a1e7d6e583ad92d8ee1dd2b337515f);
/* _ZN9nNIMRL10018tGeneralIdentifier12readExternalERN9nNIORB10013iObjectReaderERi=_3d15c1c4d21cb782842a4601010a734b */
extern int _3d15c1c4d21cb782842a4601010a734b;
nNIKAL100_mExportSymbol(_3d15c1c4d21cb782842a4601010a734b);
/* _ZNK9nNIMRL10018tGeneralIdentifier13writeExternalERN9nNIORB10013iObjectWriterERi=_6c1e60b9e462699bc70e29ece05742b0 */
extern int _6c1e60b9e462699bc70e29ece05742b0;
nNIKAL100_mExportSymbol(_6c1e60b9e462699bc70e29ece05742b0);
extern int _ZNK9nNIMRL10018tGeneralIdentifier5cloneERi;
nNIKAL100_mExportSymbol(_ZNK9nNIMRL10018tGeneralIdentifier5cloneERi);
extern int _ZN9nNIMRL10018tGeneralIdentifieraSERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018tGeneralIdentifieraSERKS0_);
/* _ZNK9nNIMRL10018tGeneralIdentifier7equalToERKNS_19iResourceIdentifierE=_4121b76168cdf2bd892a9f7fa4a4f554 */
extern int _4121b76168cdf2bd892a9f7fa4a4f554;
nNIKAL100_mExportSymbol(_4121b76168cdf2bd892a9f7fa4a4f554);
extern int _ZNK9nNIMRL10018tGeneralIdentifier11getHashCodeEv;
nNIKAL100_mExportSymbol(_ZNK9nNIMRL10018tGeneralIdentifier11getHashCodeEv);
extern int _ZNK9nNIMRL10018tGeneralIdentifiereqERKS0_;
nNIKAL100_mExportSymbol(_ZNK9nNIMRL10018tGeneralIdentifiereqERKS0_);
extern int _ZNK9nNIMRL10018tGeneralIdentifierneERKS0_;
nNIKAL100_mExportSymbol(_ZNK9nNIMRL10018tGeneralIdentifierneERKS0_);
/* _ZN9nNIMRL10018tGeneralIdentifierC1ERKN9nNIORB1005tGUIDERKN4_STL12basic_stringIcNS5_11char_traitsIcEENS5_9allocatorIcEEEEiRN10nNIMDBG1008tStatus2E=_5632d12f068b720a845f5486204f5b20 */
extern int _5632d12f068b720a845f5486204f5b20;
nNIKAL100_mExportSymbol(_5632d12f068b720a845f5486204f5b20);
/* _ZN9nNIMRL10018tGeneralIdentifierC2ERKN9nNIORB1005tGUIDERKN4_STL12basic_stringIcNS5_11char_traitsIcEENS5_9allocatorIcEEEEiRN10nNIMDBG1008tStatus2E=_3c2ac108443af99b1d06f8eeb8706b30 */
extern int _3c2ac108443af99b1d06f8eeb8706b30;
nNIKAL100_mExportSymbol(_3c2ac108443af99b1d06f8eeb8706b30);
extern int _ZN9nNIMRL10018tGeneralIdentifierC1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018tGeneralIdentifierC1Ev);
extern int _ZN9nNIMRL10018tGeneralIdentifierC2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018tGeneralIdentifierC2Ev);
extern int _ZN9nNIMRL10018tGeneralIdentifierD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018tGeneralIdentifierD2Ev);
extern int _ZN9nNIMRL10018tGeneralIdentifierD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018tGeneralIdentifierD1Ev);
extern int _ZN9nNIMRL10018tGeneralIdentifierD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018tGeneralIdentifierD0Ev);
extern int _ZNK9nNIMRL10018tGeneralIdentifier8getClassERi;
nNIKAL100_mExportSymbol(_ZNK9nNIMRL10018tGeneralIdentifier8getClassERi);
/* _ZN9nNIMRL10018tGeneralIdentifier13___CPPKRLCastEPS0_PKPv=_6c121c32b5f305f18a9ccb90b9937603 */
extern int _6c121c32b5f305f18a9ccb90b9937603;
nNIKAL100_mExportSymbol(_6c121c32b5f305f18a9ccb90b9937603);
/* _ZN9nNIMRL10018tGeneralIdentifier20___CPPKRLDynamicCastEPKPv=_6201cb0b653159fa7ab74aacae93ab96 */
extern int _6201cb0b653159fa7ab74aacae93ab96;
nNIKAL100_mExportSymbol(_6201cb0b653159fa7ab74aacae93ab96);
/* _ZN9nNIMRL10018tGeneralIdentifier13___CPPKRLCastEPKS0_PKPv=_24c8171a914c2577391ac0b5dfbc39b1 */
extern int _24c8171a914c2577391ac0b5dfbc39b1;
nNIKAL100_mExportSymbol(_24c8171a914c2577391ac0b5dfbc39b1);
/* _ZNK9nNIMRL10018tGeneralIdentifier20___CPPKRLDynamicCastEPKPv=_7d7f57ba22e3f9cc57f318d0a4580672 */
extern int _7d7f57ba22e3f9cc57f318d0a4580672;
nNIKAL100_mExportSymbol(_7d7f57ba22e3f9cc57f318d0a4580672);
/* _ZN9nNIMRL10030tGrowableControlParameterBlock12getBufferPtrERN10nNIMDBG1008tStatus2E=_914843fa65bd05b996500e724bda281d */
extern int _914843fa65bd05b996500e724bda281d;
nNIKAL100_mExportSymbol(_914843fa65bd05b996500e724bda281d);
/* _ZNK9nNIMRL10030tGrowableControlParameterBlock13getBufferSizeERN10nNIMDBG1008tStatus2E=_7d04274d96d901ba9773c1bc56bc6592 */
extern int _7d04274d96d901ba9773c1bc56bc6592;
nNIKAL100_mExportSymbol(_7d04274d96d901ba9773c1bc56bc6592);
extern int _ZN9nNIMRL10030tGrowableControlParameterBlockD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10030tGrowableControlParameterBlockD0Ev);
extern int _ZN9nNIMRL10030tGrowableControlParameterBlockD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10030tGrowableControlParameterBlockD1Ev);
extern int _ZN9nNIMRL10030tGrowableControlParameterBlockD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10030tGrowableControlParameterBlockD2Ev);
/* _ZN9nNIMRL10030tGrowableControlParameterBlockC1EjRN10nNIMDBG1008tStatus2E=_8ac20b285e3cf8489d072deeb48d9556 */
extern int _8ac20b285e3cf8489d072deeb48d9556;
nNIKAL100_mExportSymbol(_8ac20b285e3cf8489d072deeb48d9556);
/* _ZN9nNIMRL10030tGrowableControlParameterBlockC2EjRN10nNIMDBG1008tStatus2E=_40836a96ec2abf531e6a9ab3435af27c */
extern int _40836a96ec2abf531e6a9ab3435af27c;
nNIKAL100_mExportSymbol(_40836a96ec2abf531e6a9ab3435af27c);
/* _ZN9nNIMRL10030tGrowableControlParameterBlockC1ERN10nNIMDBG1008tStatus2E=_f552e11ddb30d0a45b9e762742f1461a */
extern int _f552e11ddb30d0a45b9e762742f1461a;
nNIKAL100_mExportSymbol(_f552e11ddb30d0a45b9e762742f1461a);
/* _ZN9nNIMRL10030tGrowableControlParameterBlockC2ERN10nNIMDBG1008tStatus2E=_3e7e25a49b19be949b7a4333e6f437fd */
extern int _3e7e25a49b19be949b7a4333e6f437fd;
nNIKAL100_mExportSymbol(_3e7e25a49b19be949b7a4333e6f437fd);
extern int _ZN9nNIMRL10015tGUIDIdentifier16___ORBGetTObjectEv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10015tGUIDIdentifier16___ORBGetTObjectEv);
extern int _ZN9nNIMRL10015tGUIDIdentifier14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10015tGUIDIdentifier14staticGetClassERi);
extern int _ZNK9nNIMRL10015tGUIDIdentifier11getHashCodeEv;
nNIKAL100_mExportSymbol(_ZNK9nNIMRL10015tGUIDIdentifier11getHashCodeEv);
/* _ZNK9nNIMRL10015tGUIDIdentifier7equalToERKNS_19iResourceIdentifierE=_f8c877f7d7784aade393b673d9c8789c */
extern int _f8c877f7d7784aade393b673d9c8789c;
nNIKAL100_mExportSymbol(_f8c877f7d7784aade393b673d9c8789c);
extern int _ZNK9nNIMRL10015tGUIDIdentifier5cloneERi;
nNIKAL100_mExportSymbol(_ZNK9nNIMRL10015tGUIDIdentifier5cloneERi);
/* _ZN9nNIMRL10015tGUIDIdentifier12readExternalERN9nNIORB10013iObjectReaderERi=_de9d853e47ff7914575e7416f05ba1dd */
extern int _de9d853e47ff7914575e7416f05ba1dd;
nNIKAL100_mExportSymbol(_de9d853e47ff7914575e7416f05ba1dd);
/* _ZNK9nNIMRL10015tGUIDIdentifier13writeExternalERN9nNIORB10013iObjectWriterERi=_0ee72efd95d8ddeb2669fc0059be3621 */
extern int _0ee72efd95d8ddeb2669fc0059be3621;
nNIKAL100_mExportSymbol(_0ee72efd95d8ddeb2669fc0059be3621);
extern int _ZN9nNIMRL10015tGUIDIdentifierD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10015tGUIDIdentifierD2Ev);
extern int _ZN9nNIMRL10015tGUIDIdentifierD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10015tGUIDIdentifierD1Ev);
extern int _ZN9nNIMRL10015tGUIDIdentifierD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10015tGUIDIdentifierD0Ev);
extern int _ZNK9nNIMRL10015tGUIDIdentifier8getClassERi;
nNIKAL100_mExportSymbol(_ZNK9nNIMRL10015tGUIDIdentifier8getClassERi);
extern int _ZN9nNIMRL10015tGUIDIdentifier13___CPPKRLCastEPS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10015tGUIDIdentifier13___CPPKRLCastEPS0_PKPv);
/* _ZN9nNIMRL10015tGUIDIdentifier20___CPPKRLDynamicCastEPKPv=_bd4cbf257b7028f13f939ce87ca191aa */
extern int _bd4cbf257b7028f13f939ce87ca191aa;
nNIKAL100_mExportSymbol(_bd4cbf257b7028f13f939ce87ca191aa);
extern int _ZN9nNIMRL10015tGUIDIdentifier13___CPPKRLCastEPKS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10015tGUIDIdentifier13___CPPKRLCastEPKS0_PKPv);
/* _ZNK9nNIMRL10015tGUIDIdentifier20___CPPKRLDynamicCastEPKPv=_00b2657284bf626474785883b2a97e7c */
extern int _00b2657284bf626474785883b2a97e7c;
nNIKAL100_mExportSymbol(_00b2657284bf626474785883b2a97e7c);
extern int _ZN9nNIMRL10017tMaskedIdentifier16___ORBGetTObjectEv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10017tMaskedIdentifier16___ORBGetTObjectEv);
extern int _ZN9nNIMRL10017tMaskedIdentifier14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10017tMaskedIdentifier14staticGetClassERi);
extern int _ZNK9nNIMRL10017tMaskedIdentifier11getHashCodeEv;
nNIKAL100_mExportSymbol(_ZNK9nNIMRL10017tMaskedIdentifier11getHashCodeEv);
/* _ZNK9nNIMRL10017tMaskedIdentifier7equalToERKNS_19iResourceIdentifierE=_04121a2d36942011680c8b21d2240989 */
extern int _04121a2d36942011680c8b21d2240989;
nNIKAL100_mExportSymbol(_04121a2d36942011680c8b21d2240989);
/* _ZNK9nNIMRL10017tMaskedIdentifier13writeExternalERN9nNIORB10013iObjectWriterERi=_24bbd1b1ff1e79af3041b223d68d3998 */
extern int _24bbd1b1ff1e79af3041b223d68d3998;
nNIKAL100_mExportSymbol(_24bbd1b1ff1e79af3041b223d68d3998);
/* _ZN9nNIMRL10017tMaskedIdentifier12readExternalERN9nNIORB10013iObjectReaderERi=_59c5b7dcebb4c7349b8e0d2f502bbb24 */
extern int _59c5b7dcebb4c7349b8e0d2f502bbb24;
nNIKAL100_mExportSymbol(_59c5b7dcebb4c7349b8e0d2f502bbb24);
extern int _ZNK9nNIMRL10017tMaskedIdentifier5cloneERi;
nNIKAL100_mExportSymbol(_ZNK9nNIMRL10017tMaskedIdentifier5cloneERi);
extern int _ZN9nNIMRL10017tMaskedIdentifierD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10017tMaskedIdentifierD2Ev);
extern int _ZN9nNIMRL10017tMaskedIdentifierD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10017tMaskedIdentifierD1Ev);
extern int _ZN9nNIMRL10017tMaskedIdentifierD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10017tMaskedIdentifierD0Ev);
extern int _ZNK9nNIMRL10017tMaskedIdentifier8getClassERi;
nNIKAL100_mExportSymbol(_ZNK9nNIMRL10017tMaskedIdentifier8getClassERi);
/* _ZN9nNIMRL10017tMaskedIdentifier13___CPPKRLCastEPS0_PKPv=_2fc81badde19c92d1bdf8929a0d6e231 */
extern int _2fc81badde19c92d1bdf8929a0d6e231;
nNIKAL100_mExportSymbol(_2fc81badde19c92d1bdf8929a0d6e231);
/* _ZN9nNIMRL10017tMaskedIdentifier20___CPPKRLDynamicCastEPKPv=_e9b09ee9a9e4878f44fc8d7aa262bcb9 */
extern int _e9b09ee9a9e4878f44fc8d7aa262bcb9;
nNIKAL100_mExportSymbol(_e9b09ee9a9e4878f44fc8d7aa262bcb9);
/* _ZN9nNIMRL10017tMaskedIdentifier13___CPPKRLCastEPKS0_PKPv=_7679424c7d2cb03757ecca1f56e6ecf1 */
extern int _7679424c7d2cb03757ecca1f56e6ecf1;
nNIKAL100_mExportSymbol(_7679424c7d2cb03757ecca1f56e6ecf1);
/* _ZNK9nNIMRL10017tMaskedIdentifier20___CPPKRLDynamicCastEPKPv=_1dc23f17944ee5ff2ac95a84884c52ce */
extern int _1dc23f17944ee5ff2ac95a84884c52ce;
nNIKAL100_mExportSymbol(_1dc23f17944ee5ff2ac95a84884c52ce);
/* _ZN9nNIMRL10026tMaskedReservationStrategy7releaseEPKNS_19iResourceIdentifierERN10nNIMDBG1008tStatus2E=_46b777e6678ae14fbd926a279c45a572 */
extern int _46b777e6678ae14fbd926a279c45a572;
nNIKAL100_mExportSymbol(_46b777e6678ae14fbd926a279c45a572);
/* _ZN9nNIMRL10026tMaskedReservationStrategy7reserveEPKNS_19iResourceIdentifierERN10nNIMDBG1008tStatus2E=_e6b61f383940613a819fa4351450238b */
extern int _e6b61f383940613a819fa4351450238b;
nNIKAL100_mExportSymbol(_e6b61f383940613a819fa4351450238b);
extern int _ZN9nNIMRL10026tMaskedReservationStrategyD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10026tMaskedReservationStrategyD1Ev);
extern int _ZN9nNIMRL10026tMaskedReservationStrategyD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10026tMaskedReservationStrategyD2Ev);
extern int _ZN9nNIMRL10026tMaskedReservationStrategyD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10026tMaskedReservationStrategyD0Ev);
extern int _ZN9nNIMRL1006tMutex7releaseERN10nNIMDBG1008tStatus2E;
nNIKAL100_mExportSymbol(_ZN9nNIMRL1006tMutex7releaseERN10nNIMDBG1008tStatus2E);
extern int _ZN9nNIMRL1006tMutex7acquireERN10nNIMDBG1008tStatus2E;
nNIKAL100_mExportSymbol(_ZN9nNIMRL1006tMutex7acquireERN10nNIMDBG1008tStatus2E);
extern int _ZN9nNIMRL10017tNumberIdentifier16___ORBGetTObjectEv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10017tNumberIdentifier16___ORBGetTObjectEv);
extern int _ZN9nNIMRL10017tNumberIdentifier14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10017tNumberIdentifier14staticGetClassERi);
extern int _ZNK9nNIMRL10017tNumberIdentifier11getHashCodeEv;
nNIKAL100_mExportSymbol(_ZNK9nNIMRL10017tNumberIdentifier11getHashCodeEv);
/* _ZNK9nNIMRL10017tNumberIdentifier7equalToERKNS_19iResourceIdentifierE=_d8847660e69acacd91b0ff98a02d09fe */
extern int _d8847660e69acacd91b0ff98a02d09fe;
nNIKAL100_mExportSymbol(_d8847660e69acacd91b0ff98a02d09fe);
/* _ZNK9nNIMRL10017tNumberIdentifier13writeExternalERN9nNIORB10013iObjectWriterERi=_887e9799772c5aa5d8d0e4873aa74a06 */
extern int _887e9799772c5aa5d8d0e4873aa74a06;
nNIKAL100_mExportSymbol(_887e9799772c5aa5d8d0e4873aa74a06);
/* _ZN9nNIMRL10017tNumberIdentifier12readExternalERN9nNIORB10013iObjectReaderERi=_95c3946a6e6c176d4c296f2f6f535b16 */
extern int _95c3946a6e6c176d4c296f2f6f535b16;
nNIKAL100_mExportSymbol(_95c3946a6e6c176d4c296f2f6f535b16);
extern int _ZNK9nNIMRL10017tNumberIdentifier5cloneERi;
nNIKAL100_mExportSymbol(_ZNK9nNIMRL10017tNumberIdentifier5cloneERi);
extern int _ZN9nNIMRL10017tNumberIdentifierD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10017tNumberIdentifierD2Ev);
extern int _ZN9nNIMRL10017tNumberIdentifierD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10017tNumberIdentifierD1Ev);
extern int _ZN9nNIMRL10017tNumberIdentifierD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10017tNumberIdentifierD0Ev);
extern int _ZNK9nNIMRL10017tNumberIdentifier8getClassERi;
nNIKAL100_mExportSymbol(_ZNK9nNIMRL10017tNumberIdentifier8getClassERi);
/* _ZN9nNIMRL10017tNumberIdentifier13___CPPKRLCastEPS0_PKPv=_3477832f7134af2dc10757a8ddf553f9 */
extern int _3477832f7134af2dc10757a8ddf553f9;
nNIKAL100_mExportSymbol(_3477832f7134af2dc10757a8ddf553f9);
/* _ZN9nNIMRL10017tNumberIdentifier20___CPPKRLDynamicCastEPKPv=_a61bcd73b125f1ea6eac605d19385242 */
extern int _a61bcd73b125f1ea6eac605d19385242;
nNIKAL100_mExportSymbol(_a61bcd73b125f1ea6eac605d19385242);
/* _ZN9nNIMRL10017tNumberIdentifier13___CPPKRLCastEPKS0_PKPv=_ebd12c2dfe0bea8c5d2c1b8e41bd8ef1 */
extern int _ebd12c2dfe0bea8c5d2c1b8e41bd8ef1;
nNIKAL100_mExportSymbol(_ebd12c2dfe0bea8c5d2c1b8e41bd8ef1);
/* _ZNK9nNIMRL10017tNumberIdentifier20___CPPKRLDynamicCastEPKPv=_387f8b1dd4957e971f3f19d03819d3ec */
extern int _387f8b1dd4957e971f3f19d03819d3ec;
nNIKAL100_mExportSymbol(_387f8b1dd4957e971f3f19d03819d3ec);
extern int _ZN9nNIMRL10018tPrimitiveSettings14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018tPrimitiveSettings14staticGetClassERi);
extern int _ZN9nNIMRL10018tPrimitiveSettingsC2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018tPrimitiveSettingsC2Ev);
extern int _ZN9nNIMRL10018tPrimitiveSettingsC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018tPrimitiveSettingsC2ERKS0_);
extern int _ZN9nNIMRL10018tPrimitiveSettingsD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018tPrimitiveSettingsD2Ev);
/* _ZNK9nNIMRL10018tPrimitiveSettings21getRuntimePrimitiveIDERN10nNIMDBG1008tStatus2E=_96cc6e08c6631fa34ed6568a6e3017bd */
extern int _96cc6e08c6631fa34ed6568a6e3017bd;
nNIKAL100_mExportSymbol(_96cc6e08c6631fa34ed6568a6e3017bd);
/* _ZN9nNIMRL10018tPrimitiveSettings21setRuntimePrimitiveIDEjRN10nNIMDBG1008tStatus2E=_c15a573adbc4eb1952a82329db6f7929 */
extern int _c15a573adbc4eb1952a82329db6f7929;
nNIKAL100_mExportSymbol(_c15a573adbc4eb1952a82329db6f7929);
/* _ZNK9nNIMRL10018tPrimitiveSettings13writeExternalERN9nNIORB10013iObjectWriterERi=_89ea9083b56d0267f1abe6d235f2ffec */
extern int _89ea9083b56d0267f1abe6d235f2ffec;
nNIKAL100_mExportSymbol(_89ea9083b56d0267f1abe6d235f2ffec);
/* _ZN9nNIMRL10018tPrimitiveSettings12readExternalERN9nNIORB10013iObjectReaderERi=_4dcf1bc4cb1e2258f5b261421a68981b */
extern int _4dcf1bc4cb1e2258f5b261421a68981b;
nNIKAL100_mExportSymbol(_4dcf1bc4cb1e2258f5b261421a68981b);
extern int _ZN9nNIMRL10018tPrimitiveSettingsaSERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018tPrimitiveSettingsaSERKS0_);
extern int _ZN9nNIMRL10018tPrimitiveSettingsD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018tPrimitiveSettingsD1Ev);
extern int _ZN9nNIMRL10018tPrimitiveSettingsD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018tPrimitiveSettingsD0Ev);
extern int _ZN9nNIMRL10018tPrimitiveSettingsC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018tPrimitiveSettingsC1ERKS0_);
extern int _ZN9nNIMRL10018tPrimitiveSettingsC1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018tPrimitiveSettingsC1Ev);
/* _ZN9nNIMRL10018tPrimitiveSettings13___CPPKRLCastEPS0_PKPv=_46c3f1378ea7ff2405ba1773371948f0 */
extern int _46c3f1378ea7ff2405ba1773371948f0;
nNIKAL100_mExportSymbol(_46c3f1378ea7ff2405ba1773371948f0);
/* _ZN9nNIMRL10018tPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_7af19f273776e8b4b641946c8709e509 */
extern int _7af19f273776e8b4b641946c8709e509;
nNIKAL100_mExportSymbol(_7af19f273776e8b4b641946c8709e509);
/* _ZN9nNIMRL10018tPrimitiveSettings13___CPPKRLCastEPKS0_PKPv=_5b7f546ce937234d59ccd23dc8762ca6 */
extern int _5b7f546ce937234d59ccd23dc8762ca6;
nNIKAL100_mExportSymbol(_5b7f546ce937234d59ccd23dc8762ca6);
/* _ZNK9nNIMRL10018tPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_341ce18fa792213e65418f98d69b4b54 */
extern int _341ce18fa792213e65418f98d69b4b54;
nNIKAL100_mExportSymbol(_341ce18fa792213e65418f98d69b4b54);
/* _ZN9nNIMRL10035tReconstructedControlParameterBlock12getBufferPtrERN10nNIMDBG1008tStatus2E=_c983dac75ce74d7d45fac06a87cce58c */
extern int _c983dac75ce74d7d45fac06a87cce58c;
nNIKAL100_mExportSymbol(_c983dac75ce74d7d45fac06a87cce58c);
/* _ZNK9nNIMRL10035tReconstructedControlParameterBlock13getBufferSizeERN10nNIMDBG1008tStatus2E=_ef409b523662f793d6cce4b227b9e1e8 */
extern int _ef409b523662f793d6cce4b227b9e1e8;
nNIKAL100_mExportSymbol(_ef409b523662f793d6cce4b227b9e1e8);
extern int _ZN9nNIMRL10035tReconstructedControlParameterBlockD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10035tReconstructedControlParameterBlockD0Ev);
extern int _ZN9nNIMRL10035tReconstructedControlParameterBlockD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10035tReconstructedControlParameterBlockD1Ev);
extern int _ZN9nNIMRL10035tReconstructedControlParameterBlockD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10035tReconstructedControlParameterBlockD2Ev);
/* _ZN9nNIMRL10035tReconstructedControlParameterBlockC1EPhjRN10nNIMDBG1008tStatus2E=_77fe0deb2f781cccd9bb48847f458a09 */
extern int _77fe0deb2f781cccd9bb48847f458a09;
nNIKAL100_mExportSymbol(_77fe0deb2f781cccd9bb48847f458a09);
/* _ZN9nNIMRL10035tReconstructedControlParameterBlockC2EPhjRN10nNIMDBG1008tStatus2E=_5a4b5c39939bb669a96e3d8544b22b55 */
extern int _5a4b5c39939bb669a96e3d8544b22b55;
nNIKAL100_mExportSymbol(_5a4b5c39939bb669a96e3d8544b22b55);
/* _ZN9nNIMRL10013tResourcePool14removeResourceEPKNS_19iResourceIdentifierERN10nNIMDBG1008tStatus2EPNS_6tMutexE=_22d65dec672a41ffe364bb30604ab4f0 */
extern int _22d65dec672a41ffe364bb30604ab4f0;
nNIKAL100_mExportSymbol(_22d65dec672a41ffe364bb30604ab4f0);
/* _ZNK9nNIMRL10013tResourcePool19isPartiallyReservedERN10nNIMDBG1008tStatus2E=_e2f2d076fb7b1d443cbea67224e41673 */
extern int _e2f2d076fb7b1d443cbea67224e41673;
nNIKAL100_mExportSymbol(_e2f2d076fb7b1d443cbea67224e41673);
/* _ZNK9nNIMRL10013tResourcePool7isEmptyERN10nNIMDBG1008tStatus2E=_612b1a3ee604b87272203a5363696c23 */
extern int _612b1a3ee604b87272203a5363696c23;
nNIKAL100_mExportSymbol(_612b1a3ee604b87272203a5363696c23);
/* _ZN9nNIMRL10013tResourcePool15releaseResourceEPKNS_19iResourceIdentifierEPNS_14iRuntimeFacadeERN10nNIMDBG1008tStatus2E=_15559b1687064bb14e7e0327cf0143aa */
extern int _15559b1687064bb14e7e0327cf0143aa;
nNIKAL100_mExportSymbol(_15559b1687064bb14e7e0327cf0143aa);
/* _ZN9nNIMRL10013tResourcePool15reserveResourceEPKNS_19iResourceIdentifierEPNS_14iRuntimeFacadeERN10nNIMDBG1008tStatus2E=_e898a58953b7ca3fe3796d7a1743e4f4 */
extern int _e898a58953b7ca3fe3796d7a1743e4f4;
nNIKAL100_mExportSymbol(_e898a58953b7ca3fe3796d7a1743e4f4);
/* _ZN9nNIMRL10013tResourcePool11addResourceEPKNS_19iResourceIdentifierERNS_13iResourcePoolERN10nNIMDBG1008tStatus2E=_a70ac8efd26b140efc938b074132418d */
extern int _a70ac8efd26b140efc938b074132418d;
nNIKAL100_mExportSymbol(_a70ac8efd26b140efc938b074132418d);
/* _ZN9nNIMRL10013tResourcePool8instanceERN10nNIMDBG1008tStatus2E=_1e8d495e99c7ef7f2b1ac79c2eab3224 */
extern int _1e8d495e99c7ef7f2b1ac79c2eab3224;
nNIKAL100_mExportSymbol(_1e8d495e99c7ef7f2b1ac79c2eab3224);
extern int _ZN9nNIMRL10013tResourcePool13___CPPKRLCastEPS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10013tResourcePool13___CPPKRLCastEPS0_PKPv);
extern int _ZN9nNIMRL10013tResourcePool20___CPPKRLDynamicCastEPKPv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10013tResourcePool20___CPPKRLDynamicCastEPKPv);
extern int _ZN9nNIMRL10013tResourcePool13___CPPKRLCastEPKS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10013tResourcePool13___CPPKRLCastEPKS0_PKPv);
/* _ZNK9nNIMRL10013tResourcePool20___CPPKRLDynamicCastEPKPv=_078797ba711a863bfccdc0abc50cfdfc */
extern int _078797ba711a863bfccdc0abc50cfdfc;
nNIKAL100_mExportSymbol(_078797ba711a863bfccdc0abc50cfdfc);
/* _ZN9nNIMRL10015tRuntimeFactory14destroyRuntimeERPNS_8iRuntimeERN10nNIMDBG1008tStatus2E=_1e1bbc9a8b98f3de71ff0db42340764e */
extern int _1e1bbc9a8b98f3de71ff0db42340764e;
nNIKAL100_mExportSymbol(_1e1bbc9a8b98f3de71ff0db42340764e);
/* _ZN9nNIMRL11015tRuntimeFactory14destroyRuntimeERPNS_8iRuntimeERN10nNIMDBG1008tStatus2E=_3e07c9f9827932bf718faf41b15d6e23 */
extern int _3e07c9f9827932bf718faf41b15d6e23;
nNIKAL100_mExportSymbol(_3e07c9f9827932bf718faf41b15d6e23);
/* _ZN9nNIMRL11015tRuntimeFactory13createRuntimeERKN4_STL12basic_stringIcNS1_11char_traitsIcEENS1_9allocatorIcEEEERN10nNIMDBG1008tStatus2E=_ed04f4c5ce6429a279d079c331f3b11d */
extern int _ed04f4c5ce6429a279d079c331f3b11d;
nNIKAL100_mExportSymbol(_ed04f4c5ce6429a279d079c331f3b11d);
/* _ZN9nNIMRL11015tRuntimeFactory13createRuntimeERN10nNIMDBG1008tStatus2E=_4f1a23b4dfc684c1cd91bd793061a39e */
extern int _4f1a23b4dfc684c1cd91bd793061a39e;
nNIKAL100_mExportSymbol(_4f1a23b4dfc684c1cd91bd793061a39e);
/* _ZN9nNIMRL10015tRuntimeFactory13createRuntimeERN10nNIMDBG1008tStatus2E=_e14caa4ab29ad44e21dd6c93ea57d8f9 */
extern int _e14caa4ab29ad44e21dd6c93ea57d8f9;
nNIKAL100_mExportSymbol(_e14caa4ab29ad44e21dd6c93ea57d8f9);
/* _ZN9nNIMRL10038tRuntimeSpecificationChangeListFactory17destroyChangeListERPNS_31iRuntimeSpecificationChangeListERN10nNIMDBG1008tStatus2E=_1af142469582195d8d62e72418e5b157 */
extern int _1af142469582195d8d62e72418e5b157;
nNIKAL100_mExportSymbol(_1af142469582195d8d62e72418e5b157);
/* _ZN9nNIMRL10038tRuntimeSpecificationChangeListFactory16createChangeListERN10nNIMDBG1008tStatus2E=_076ca307b0ccabccaeb953762598e079 */
extern int _076ca307b0ccabccaeb953762598e079;
nNIKAL100_mExportSymbol(_076ca307b0ccabccaeb953762598e079);
/* _ZN9nNIMRL11015tSoftwareActionC2ERN10nNIMDBG1008tStatus2E=_641e7e796620a4b7d5f61b785d838aac */
extern int _641e7e796620a4b7d5f61b785d838aac;
nNIKAL100_mExportSymbol(_641e7e796620a4b7d5f61b785d838aac);
/* _ZN9nNIMRL11015tSoftwareActionC1ERN10nNIMDBG1008tStatus2E=_a7a0ca042cfc7070f83be770720f14d1 */
extern int _a7a0ca042cfc7070f83be770720f14d1;
nNIKAL100_mExportSymbol(_a7a0ca042cfc7070f83be770720f14d1);
/* _ZN9nNIMRL11015tSoftwareActionC2ENS0_10tEventTypeERN10nNIMDBG1008tStatus2E=_6b90763296e384bd416005ba9c6c44bc */
extern int _6b90763296e384bd416005ba9c6c44bc;
nNIKAL100_mExportSymbol(_6b90763296e384bd416005ba9c6c44bc);
/* _ZN9nNIMRL11015tSoftwareActionC1ENS0_10tEventTypeERN10nNIMDBG1008tStatus2E=_f55441353c4f6b0cfb407e81f84710de */
extern int _f55441353c4f6b0cfb407e81f84710de;
nNIKAL100_mExportSymbol(_f55441353c4f6b0cfb407e81f84710de);
/* _ZN9nNIMRL11015tSoftwareActionC2ENS0_10tEventTypeEjRN10nNIMDBG1008tStatus2E=_c7f088e2fe5dec01dda4bf71dae53dbd */
extern int _c7f088e2fe5dec01dda4bf71dae53dbd;
nNIKAL100_mExportSymbol(_c7f088e2fe5dec01dda4bf71dae53dbd);
/* _ZN9nNIMRL11015tSoftwareActionC1ENS0_10tEventTypeEjRN10nNIMDBG1008tStatus2E=_2d4fe321c5b534c64568e3e75e8fd898 */
extern int _2d4fe321c5b534c64568e3e75e8fd898;
nNIKAL100_mExportSymbol(_2d4fe321c5b534c64568e3e75e8fd898);
extern int _ZN9nNIMRL11015tSoftwareActionD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL11015tSoftwareActionD2Ev);
extern int _ZN9nNIMRL11015tSoftwareActionD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL11015tSoftwareActionD1Ev);
extern int _ZN9nNIMRL11015tSoftwareActionC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNIMRL11015tSoftwareActionC2ERKS0_);
extern int _ZN9nNIMRL11015tSoftwareActionC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNIMRL11015tSoftwareActionC1ERKS0_);
extern int _ZN9nNIMRL11015tSoftwareActionaSERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNIMRL11015tSoftwareActionaSERKS0_);
/* _ZNK9nNIMRL11015tSoftwareAction12getEventTypeERN10nNIMDBG1008tStatus2E=_05760f086cc511b561bbf9c68ce5b5a9 */
extern int _05760f086cc511b561bbf9c68ce5b5a9;
nNIKAL100_mExportSymbol(_05760f086cc511b561bbf9c68ce5b5a9);
/* _ZNK9nNIMRL11015tSoftwareAction17getEventTypeAsI32ERN10nNIMDBG1008tStatus2E=_846cbb0da02e0c9325f8005175ae5957 */
extern int _846cbb0da02e0c9325f8005175ae5957;
nNIKAL100_mExportSymbol(_846cbb0da02e0c9325f8005175ae5957);
/* _ZNK9nNIMRL11015tSoftwareAction18getEventObserverIDERN10nNIMDBG1008tStatus2E=_958e4e9d7bfdf3ffb7a1a0e23041194a */
extern int _958e4e9d7bfdf3ffb7a1a0e23041194a;
nNIKAL100_mExportSymbol(_958e4e9d7bfdf3ffb7a1a0e23041194a);
/* _ZN9nNIMRL11015tSoftwareAction12setEventTypeENS0_10tEventTypeERN10nNIMDBG1008tStatus2E=_bc516ab72aad624720ae93bbdf737365 */
extern int _bc516ab72aad624720ae93bbdf737365;
nNIKAL100_mExportSymbol(_bc516ab72aad624720ae93bbdf737365);
/* _ZN9nNIMRL11015tSoftwareAction18setEventObserverIDEjRN10nNIMDBG1008tStatus2E=_b238a01b72602759b6c9ae637f09451a */
extern int _b238a01b72602759b6c9ae637f09451a;
nNIKAL100_mExportSymbol(_b238a01b72602759b6c9ae637f09451a);
extern int _ZN9nNIMRL11029tSoftwareActionForIsDoneEventD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL11029tSoftwareActionForIsDoneEventD1Ev);
extern int _ZN9nNIMRL11029tSoftwareActionForIsDoneEventD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL11029tSoftwareActionForIsDoneEventD2Ev);
/* _ZN9nNIMRL11029tSoftwareActionForIsDoneEventC1ERN10nNIMDBG1008tStatus2E=_f80131b88d67e09d2a19aa5d0a495420 */
extern int _f80131b88d67e09d2a19aa5d0a495420;
nNIKAL100_mExportSymbol(_f80131b88d67e09d2a19aa5d0a495420);
/* _ZN9nNIMRL11029tSoftwareActionForIsDoneEventC2ERN10nNIMDBG1008tStatus2E=_94cf74ef10773581b3d4af8ea05dd144 */
extern int _94cf74ef10773581b3d4af8ea05dd144;
nNIKAL100_mExportSymbol(_94cf74ef10773581b3d4af8ea05dd144);
/* _ZN9nNIMRL11029tSoftwareActionForStatusEvent22setStatusOfStatusEventERKN10nNIMDBG1008tStatus2ERS2_=_fbe3a112d42fb47877409105c8f71e95 */
extern int _fbe3a112d42fb47877409105c8f71e95;
nNIKAL100_mExportSymbol(_fbe3a112d42fb47877409105c8f71e95);
/* _ZNK9nNIMRL11029tSoftwareActionForStatusEvent22getStatusOfStatusEventERN10nNIMDBG1008tStatus2ES3_=_9eb1c52b8050195d07aee6eed06f2b29 */
extern int _9eb1c52b8050195d07aee6eed06f2b29;
nNIKAL100_mExportSymbol(_9eb1c52b8050195d07aee6eed06f2b29);
extern int _ZN9nNIMRL11029tSoftwareActionForStatusEventD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL11029tSoftwareActionForStatusEventD1Ev);
extern int _ZN9nNIMRL11029tSoftwareActionForStatusEventD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL11029tSoftwareActionForStatusEventD2Ev);
/* _ZN9nNIMRL11029tSoftwareActionForStatusEventC1ERKN10nNIMDBG1008tStatus2EjRS2_=_b64b281d0d8b7703be41beb095ebf5bb */
extern int _b64b281d0d8b7703be41beb095ebf5bb;
nNIKAL100_mExportSymbol(_b64b281d0d8b7703be41beb095ebf5bb);
/* _ZN9nNIMRL11029tSoftwareActionForStatusEventC2ERKN10nNIMDBG1008tStatus2EjRS2_=_b5b7ed9a89a3cd0d72b92557a86bce9c */
extern int _b5b7ed9a89a3cd0d72b92557a86bce9c;
nNIKAL100_mExportSymbol(_b5b7ed9a89a3cd0d72b92557a86bce9c);
/* _ZN9nNIMRL11029tSoftwareActionForStatusEventC1ERKN10nNIMDBG1008tStatus2ERS2_=_c2a714f69e5c6ecbbca3a83ddc88ca3a */
extern int _c2a714f69e5c6ecbbca3a83ddc88ca3a;
nNIKAL100_mExportSymbol(_c2a714f69e5c6ecbbca3a83ddc88ca3a);
/* _ZN9nNIMRL11029tSoftwareActionForStatusEventC2ERKN10nNIMDBG1008tStatus2ERS2_=_1cab5b1248d78399891f99bd1e20cdf2 */
extern int _1cab5b1248d78399891f99bd1e20cdf2;
nNIKAL100_mExportSymbol(_1cab5b1248d78399891f99bd1e20cdf2);
/* _ZN9nNIMRL11029tSoftwareActionForStatusEventC1ERN10nNIMDBG1008tStatus2E=_f6e7545d98f9a5205d675d809f10f3b4 */
extern int _f6e7545d98f9a5205d675d809f10f3b4;
nNIKAL100_mExportSymbol(_f6e7545d98f9a5205d675d809f10f3b4);
/* _ZN9nNIMRL11029tSoftwareActionForStatusEventC2ERN10nNIMDBG1008tStatus2E=_b1ad397d720cdd264d5d68c7a2b30e9e */
extern int _b1ad397d720cdd264d5d68c7a2b30e9e;
nNIKAL100_mExportSymbol(_b1ad397d720cdd264d5d68c7a2b30e9e);
/* _ZN9nNIMRL11029tStatus2DescriptionDeviceGUID16___ORBGetTObjectEv=_62bfcc44aa4660b11164626d1c629a21 */
extern int _62bfcc44aa4660b11164626d1c629a21;
nNIKAL100_mExportSymbol(_62bfcc44aa4660b11164626d1c629a21);
/* _ZN9nNIMRL11029tStatus2DescriptionDeviceGUID14staticGetClassERi=_9771886573ace08ed3d6618c8ef1a1fe */
extern int _9771886573ace08ed3d6618c8ef1a1fe;
nNIKAL100_mExportSymbol(_9771886573ace08ed3d6618c8ef1a1fe);
extern int _ZN9nNIMRL11029tStatus2DescriptionDeviceGUIDaSERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNIMRL11029tStatus2DescriptionDeviceGUIDaSERKS0_);
/* _ZNK9nNIMRL11029tStatus2DescriptionDeviceGUID13writeExternalERN9nNIORB10013iObjectWriterERi=_655b92c09f269cee83a4aa4252b1721b */
extern int _655b92c09f269cee83a4aa4252b1721b;
nNIKAL100_mExportSymbol(_655b92c09f269cee83a4aa4252b1721b);
/* _ZN9nNIMRL11029tStatus2DescriptionDeviceGUID12readExternalERN9nNIORB10013iObjectReaderERi=_887bce1e2c980e85e6b1db08741a4203 */
extern int _887bce1e2c980e85e6b1db08741a4203;
nNIKAL100_mExportSymbol(_887bce1e2c980e85e6b1db08741a4203);
extern int _ZNK9nNIMRL11029tStatus2DescriptionDeviceGUID5cloneERi;
nNIKAL100_mExportSymbol(_ZNK9nNIMRL11029tStatus2DescriptionDeviceGUID5cloneERi);
/* _ZNK9nNIMRL11029tStatus2DescriptionDeviceGUID7getGUIDERN10nNIMDBG1008tStatus2E=_f887f8bb3f192fb100f63b9d2d434096 */
extern int _f887f8bb3f192fb100f63b9d2d434096;
nNIKAL100_mExportSymbol(_f887f8bb3f192fb100f63b9d2d434096);
extern int _ZN9nNIMRL11029tStatus2DescriptionDeviceGUIDC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNIMRL11029tStatus2DescriptionDeviceGUIDC2ERKS0_);
/* _ZN9nNIMRL11029tStatus2DescriptionDeviceGUIDC2EN9nNIORB1005tGUIDERN10nNIMDBG1008tStatus2E=_ad07b8a756e6f59b6eb17971cd25b6f7 */
extern int _ad07b8a756e6f59b6eb17971cd25b6f7;
nNIKAL100_mExportSymbol(_ad07b8a756e6f59b6eb17971cd25b6f7);
extern int _ZN9nNIMRL11029tStatus2DescriptionDeviceGUIDC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNIMRL11029tStatus2DescriptionDeviceGUIDC1ERKS0_);
extern int _ZN9nNIMRL11029tStatus2DescriptionDeviceGUIDD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL11029tStatus2DescriptionDeviceGUIDD2Ev);
extern int _ZN9nNIMRL11029tStatus2DescriptionDeviceGUIDD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL11029tStatus2DescriptionDeviceGUIDD1Ev);
extern int _ZN9nNIMRL11029tStatus2DescriptionDeviceGUIDD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL11029tStatus2DescriptionDeviceGUIDD0Ev);
/* _ZN9nNIMRL11029tStatus2DescriptionDeviceGUIDC1EN9nNIORB1005tGUIDERN10nNIMDBG1008tStatus2E=_a9690bcf959c09c424401158ef355340 */
extern int _a9690bcf959c09c424401158ef355340;
nNIKAL100_mExportSymbol(_a9690bcf959c09c424401158ef355340);
extern int _ZN9nNIMRL11029tStatus2DescriptionDeviceGUIDC2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL11029tStatus2DescriptionDeviceGUIDC2Ev);
extern int _ZN9nNIMRL11029tStatus2DescriptionDeviceGUIDC1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL11029tStatus2DescriptionDeviceGUIDC1Ev);
/* _ZNK9nNIMRL11029tStatus2DescriptionDeviceGUID8getClassERi=_b569a8648bc184779a6c46d7f5328a0e */
extern int _b569a8648bc184779a6c46d7f5328a0e;
nNIKAL100_mExportSymbol(_b569a8648bc184779a6c46d7f5328a0e);
/* _ZN9nNIMRL11029tStatus2DescriptionDeviceGUID13___CPPKRLCastEPS0_PKPv=_c81aa98aeb7b11a087eff9ad3d7c29a4 */
extern int _c81aa98aeb7b11a087eff9ad3d7c29a4;
nNIKAL100_mExportSymbol(_c81aa98aeb7b11a087eff9ad3d7c29a4);
/* _ZN9nNIMRL11029tStatus2DescriptionDeviceGUID20___CPPKRLDynamicCastEPKPv=_f9090c91488682e352f67dfeaf5908e3 */
extern int _f9090c91488682e352f67dfeaf5908e3;
nNIKAL100_mExportSymbol(_f9090c91488682e352f67dfeaf5908e3);
/* _ZN9nNIMRL11029tStatus2DescriptionDeviceGUID13___CPPKRLCastEPKS0_PKPv=_82c2e628a0af0ef2e9ed740669749ac6 */
extern int _82c2e628a0af0ef2e9ed740669749ac6;
nNIKAL100_mExportSymbol(_82c2e628a0af0ef2e9ed740669749ac6);
/* _ZNK9nNIMRL11029tStatus2DescriptionDeviceGUID20___CPPKRLDynamicCastEPKPv=_7dadd00688706145f085e5e173a06a68 */
extern int _7dadd00688706145f085e5e173a06a68;
nNIKAL100_mExportSymbol(_7dadd00688706145f085e5e173a06a68);
extern int _ZN9nNIMRL10017tStringIdentifier16___ORBGetTObjectEv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10017tStringIdentifier16___ORBGetTObjectEv);
extern int _ZN9nNIMRL10017tStringIdentifier14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10017tStringIdentifier14staticGetClassERi);
extern int _ZNK9nNIMRL10017tStringIdentifier11getHashCodeEv;
nNIKAL100_mExportSymbol(_ZNK9nNIMRL10017tStringIdentifier11getHashCodeEv);
/* _ZNK9nNIMRL10017tStringIdentifier13writeExternalERN9nNIORB10013iObjectWriterERi=_c505dd7a732527baa6fe27925f82dd1f */
extern int _c505dd7a732527baa6fe27925f82dd1f;
nNIKAL100_mExportSymbol(_c505dd7a732527baa6fe27925f82dd1f);
/* _ZN9nNIMRL10017tStringIdentifier12readExternalERN9nNIORB10013iObjectReaderERi=_49a52c7a449e2a72eb11b677578b59fe */
extern int _49a52c7a449e2a72eb11b677578b59fe;
nNIKAL100_mExportSymbol(_49a52c7a449e2a72eb11b677578b59fe);
extern int _ZNK9nNIMRL10017tStringIdentifier5cloneERi;
nNIKAL100_mExportSymbol(_ZNK9nNIMRL10017tStringIdentifier5cloneERi);
/* _ZNK9nNIMRL10017tStringIdentifier7equalToERKNS_19iResourceIdentifierE=_679f7d164db5ada25691f58f2641b70f */
extern int _679f7d164db5ada25691f58f2641b70f;
nNIKAL100_mExportSymbol(_679f7d164db5ada25691f58f2641b70f);
extern int _ZN9nNIMRL10017tStringIdentifierD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10017tStringIdentifierD2Ev);
extern int _ZN9nNIMRL10017tStringIdentifierD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10017tStringIdentifierD1Ev);
extern int _ZN9nNIMRL10017tStringIdentifierD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10017tStringIdentifierD0Ev);
extern int _ZNK9nNIMRL10017tStringIdentifier8getClassERi;
nNIKAL100_mExportSymbol(_ZNK9nNIMRL10017tStringIdentifier8getClassERi);
/* _ZN9nNIMRL10017tStringIdentifier13___CPPKRLCastEPS0_PKPv=_fcbb9ea227f294d7e66ebbfe0c95f932 */
extern int _fcbb9ea227f294d7e66ebbfe0c95f932;
nNIKAL100_mExportSymbol(_fcbb9ea227f294d7e66ebbfe0c95f932);
/* _ZN9nNIMRL10017tStringIdentifier20___CPPKRLDynamicCastEPKPv=_8da0118ab9c00bd298d957bd472683ca */
extern int _8da0118ab9c00bd298d957bd472683ca;
nNIKAL100_mExportSymbol(_8da0118ab9c00bd298d957bd472683ca);
/* _ZN9nNIMRL10017tStringIdentifier13___CPPKRLCastEPKS0_PKPv=_7a90745dbd41026216328010c1cc9843 */
extern int _7a90745dbd41026216328010c1cc9843;
nNIKAL100_mExportSymbol(_7a90745dbd41026216328010c1cc9843);
/* _ZNK9nNIMRL10017tStringIdentifier20___CPPKRLDynamicCastEPKPv=_bdcb61b81fd964d8d397efd291bf93c7 */
extern int _bdcb61b81fd964d8d397efd291bf93c7;
nNIKAL100_mExportSymbol(_bdcb61b81fd964d8d397efd291bf93c7);
extern int _ZN11nNIMXDF_1_817getCurrentVersionERi;
nNIKAL100_mExportSymbol(_ZN11nNIMXDF_1_817getCurrentVersionERi);
extern int _ZN11nNIMXDF_1_826getOldestCompatibleVersionERi;
nNIKAL100_mExportSymbol(_ZN11nNIMXDF_1_826getOldestCompatibleVersionERi);
extern int _ZN11nNIMXDF_1_717getCurrentVersionERi;
nNIKAL100_mExportSymbol(_ZN11nNIMXDF_1_717getCurrentVersionERi);
extern int _ZN11nNIMXDF_1_726getOldestCompatibleVersionERi;
nNIKAL100_mExportSymbol(_ZN11nNIMXDF_1_726getOldestCompatibleVersionERi);
extern int _ZN11nNIMXDF_1_617getCurrentVersionERi;
nNIKAL100_mExportSymbol(_ZN11nNIMXDF_1_617getCurrentVersionERi);
extern int _ZN11nNIMXDF_1_626getOldestCompatibleVersionERi;
nNIKAL100_mExportSymbol(_ZN11nNIMXDF_1_626getOldestCompatibleVersionERi);
extern int _ZN11nNIMXDF_1_517getCurrentVersionERi;
nNIKAL100_mExportSymbol(_ZN11nNIMXDF_1_517getCurrentVersionERi);
extern int _ZN11nNIMXDF_1_526getOldestCompatibleVersionERi;
nNIKAL100_mExportSymbol(_ZN11nNIMXDF_1_526getOldestCompatibleVersionERi);
extern int _ZN11nNIMXDF_1_417getCurrentVersionERi;
nNIKAL100_mExportSymbol(_ZN11nNIMXDF_1_417getCurrentVersionERi);
extern int _ZN11nNIMXDF_1_426getOldestCompatibleVersionERi;
nNIKAL100_mExportSymbol(_ZN11nNIMXDF_1_426getOldestCompatibleVersionERi);
extern int _ZN10nNIMXDF13017getCurrentVersionERi;
nNIKAL100_mExportSymbol(_ZN10nNIMXDF13017getCurrentVersionERi);
extern int _ZN10nNIMXDF13026getOldestCompatibleVersionERi;
nNIKAL100_mExportSymbol(_ZN10nNIMXDF13026getOldestCompatibleVersionERi);
extern int _ZN10nNIMXDF12017getCurrentVersionERi;
nNIKAL100_mExportSymbol(_ZN10nNIMXDF12017getCurrentVersionERi);
extern int _ZN10nNIMXDF12026getOldestCompatibleVersionERi;
nNIKAL100_mExportSymbol(_ZN10nNIMXDF12026getOldestCompatibleVersionERi);
extern int _ZN10nNIMXDF11017getCurrentVersionERi;
nNIKAL100_mExportSymbol(_ZN10nNIMXDF11017getCurrentVersionERi);
extern int _ZN10nNIMXDF11026getOldestCompatibleVersionERi;
nNIKAL100_mExportSymbol(_ZN10nNIMXDF11026getOldestCompatibleVersionERi);
extern int _ZN10nNIMXDF10017getCurrentVersionERi;
nNIKAL100_mExportSymbol(_ZN10nNIMXDF10017getCurrentVersionERi);
extern int _ZN10nNIMXDF10026getOldestCompatibleVersionERi;
nNIKAL100_mExportSymbol(_ZN10nNIMXDF10026getOldestCompatibleVersionERi);
extern int _ZN10nNIMXDF10014compareVersionERK10tSSVersionS2_RiPKc;
nNIKAL100_mExportSymbol(_ZN10nNIMXDF10014compareVersionERK10tSSVersionS2_RiPKc);
extern int _ZN10nNIMXDF11014compareVersionERK10tSSVersionS2_RiPKc;
nNIKAL100_mExportSymbol(_ZN10nNIMXDF11014compareVersionERK10tSSVersionS2_RiPKc);
extern int _ZN10nNIMXDF12014compareVersionERK10tSSVersionS2_RiPKc;
nNIKAL100_mExportSymbol(_ZN10nNIMXDF12014compareVersionERK10tSSVersionS2_RiPKc);
extern int _ZN10nNIMXDF13014compareVersionERK10tSSVersionS2_RiPKc;
nNIKAL100_mExportSymbol(_ZN10nNIMXDF13014compareVersionERK10tSSVersionS2_RiPKc);
extern int _ZN11nNIMXDF_1_414compareVersionERK10tSSVersionS2_RiPKc;
nNIKAL100_mExportSymbol(_ZN11nNIMXDF_1_414compareVersionERK10tSSVersionS2_RiPKc);
extern int _ZN11nNIMXDF_1_514compareVersionERK10tSSVersionS2_RiPKc;
nNIKAL100_mExportSymbol(_ZN11nNIMXDF_1_514compareVersionERK10tSSVersionS2_RiPKc);
extern int _ZN11nNIMXDF_1_614compareVersionERK10tSSVersionS2_RiPKc;
nNIKAL100_mExportSymbol(_ZN11nNIMXDF_1_614compareVersionERK10tSSVersionS2_RiPKc);
extern int _ZN11nNIMXDF_1_714compareVersionERK10tSSVersionS2_RiPKc;
nNIKAL100_mExportSymbol(_ZN11nNIMXDF_1_714compareVersionERK10tSSVersionS2_RiPKc);
extern int _ZN11nNIMXDF_1_814compareVersionERK10tSSVersionS2_RiPKc;
nNIKAL100_mExportSymbol(_ZN11nNIMXDF_1_814compareVersionERK10tSSVersionS2_RiPKc);
extern int _ZN9nNIMRL1007iDriver14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN9nNIMRL1007iDriver14staticGetClassERi);
extern int _ZN9nNIMRL1007iDriverD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL1007iDriverD2Ev);
extern int _ZN9nNIMRL1007iDriverD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL1007iDriverD1Ev);
extern int _ZN9nNIMRL1007iDriverD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL1007iDriverD0Ev);
extern int _ZN9nNIMRL1007iDriver13___CPPKRLCastEPS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL1007iDriver13___CPPKRLCastEPS0_PKPv);
extern int _ZN9nNIMRL1007iDriver20___CPPKRLDynamicCastEPKPv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL1007iDriver20___CPPKRLDynamicCastEPKPv);
extern int _ZN9nNIMRL1007iDriver13___CPPKRLCastEPKS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL1007iDriver13___CPPKRLCastEPKS0_PKPv);
extern int _ZNK9nNIMRL1007iDriver20___CPPKRLDynamicCastEPKPv;
nNIKAL100_mExportSymbol(_ZNK9nNIMRL1007iDriver20___CPPKRLDynamicCastEPKPv);
/* _ZN9nNIMRL12013tDriverBroker25unregisterSneakyFinalizerERKN9nNIORB1005tGUIDEPNS_16iSneakyFinalizerERN10nNIMDBG1008tStatus2E=_e8c60ed746c6cc4b55922f4aac52d292 */
extern int _e8c60ed746c6cc4b55922f4aac52d292;
nNIKAL100_mExportSymbol(_e8c60ed746c6cc4b55922f4aac52d292);
/* _ZN9nNIMRL12013tDriverBroker23registerSneakyFinalizerERKN9nNIORB1005tGUIDEPNS_16iSneakyFinalizerERN10nNIMDBG1008tStatus2E=_f69a6a08e30d76aaa0d1052b2be4965e */
extern int _f69a6a08e30d76aaa0d1052b2be4965e;
nNIKAL100_mExportSymbol(_f69a6a08e30d76aaa0d1052b2be4965e);
/* _ZN9nNIMRL12013tDriverBroker19destroyDriverClientEPN9nNIORB1007tObjectERN10nNIMDBG1008tStatus2E=_649cf53cf3187b01c79e5d19cd4bf18c */
extern int _649cf53cf3187b01c79e5d19cd4bf18c;
nNIKAL100_mExportSymbol(_649cf53cf3187b01c79e5d19cd4bf18c);
/* _ZN9nNIMRL12013tDriverBroker18createDriverClientERKN9nNIORB1005tGUIDERKN4_STL12basic_stringIcNS5_11char_traitsIcEENS5_9allocatorIcEEEEjRN10nNIMDBG1008tStatus2E=_1726673c17a7c9d0d6ef9dbd707db7a3 */
extern int _1726673c17a7c9d0d6ef9dbd707db7a3;
nNIKAL100_mExportSymbol(_1726673c17a7c9d0d6ef9dbd707db7a3);
/* _ZN9nNIMRL12013tDriverBroker18createDriverClientERKN9nNIORB1005tGUIDERKN4_STL12basic_stringIcNS5_11char_traitsIcEENS5_9allocatorIcEEEERN10nNIMDBG1008tStatus2E=_7a8f1c436605bc2c4d39f788df5e4d7b */
extern int _7a8f1c436605bc2c4d39f788df5e4d7b;
nNIKAL100_mExportSymbol(_7a8f1c436605bc2c4d39f788df5e4d7b);
/* _ZN9nNIMRL12013tDriverBroker18createDriverClientERKN9nNIORB1005tGUIDERN10nNIMDBG1008tStatus2E=_685916efe1440f811f1a9b14739f79e6 */
extern int _685916efe1440f811f1a9b14739f79e6;
nNIKAL100_mExportSymbol(_685916efe1440f811f1a9b14739f79e6);
/* _ZN9nNIMRL12013tDriverBroker13destroyDriverERKN9nNIORB1005tGUIDERKN4_STL12basic_stringIcNS5_11char_traitsIcEENS5_9allocatorIcEEEERN10nNIMDBG1008tStatus2E=_984bacd12604ed9e4893772826da70fb */
extern int _984bacd12604ed9e4893772826da70fb;
nNIKAL100_mExportSymbol(_984bacd12604ed9e4893772826da70fb);
/* _ZN9nNIMRL12013tDriverBroker13destroyDriverERKN9nNIORB1005tGUIDERN10nNIMDBG1008tStatus2E=_a80d3fdbc2c68cde417f2669601a7178 */
extern int _a80d3fdbc2c68cde417f2669601a7178;
nNIKAL100_mExportSymbol(_a80d3fdbc2c68cde417f2669601a7178);
/* _ZN9nNIMRL12013tDriverBroker13controlDriverERKN9nNIORB1005tGUIDERKN4_STL12basic_stringIcNS5_11char_traitsIcEENS5_9allocatorIcEEEEjjPN9nNIMRL10022iControlParameterBlockESG_RN10nNIMDBG1008tStatus2E=_9b6e15ed2f29f0f61e7158e943ecf590 */
extern int _9b6e15ed2f29f0f61e7158e943ecf590;
nNIKAL100_mExportSymbol(_9b6e15ed2f29f0f61e7158e943ecf590);
/* _ZN9nNIMRL12013tDriverBroker13controlDriverERKN9nNIORB1005tGUIDERKN4_STL12basic_stringIcNS5_11char_traitsIcEENS5_9allocatorIcEEEEjPN9nNIMRL10022iControlParameterBlockESG_RN10nNIMDBG1008tStatus2E=_469a5c29603652fa7e22539524655a75 */
extern int _469a5c29603652fa7e22539524655a75;
nNIKAL100_mExportSymbol(_469a5c29603652fa7e22539524655a75);
/* _ZN9nNIMRL12013tDriverBroker13controlDriverERKN9nNIORB1005tGUIDEjPN9nNIMRL10022iControlParameterBlockES7_RN10nNIMDBG1008tStatus2E=_c9c8227dc8c63663b089fab311c1b0b0 */
extern int _c9c8227dc8c63663b089fab311c1b0b0;
nNIKAL100_mExportSymbol(_c9c8227dc8c63663b089fab311c1b0b0);
/* _ZN9nNIMRL12013tDriverBroker12createDriverERKN9nNIORB1005tGUIDEjRKN4_STL12basic_stringIcNS5_11char_traitsIcEENS5_9allocatorIcEEEESD_SD_RN10nNIMDBG1008tStatus2E=_39962ed253894b713acb1e812ab101bc */
extern int _39962ed253894b713acb1e812ab101bc;
nNIKAL100_mExportSymbol(_39962ed253894b713acb1e812ab101bc);
/* _ZN9nNIMRL10013iDriverBroker14getInstanceRefERN10nNIMDBG1008tStatus2E=_bc02ae22c809e3c6d3254da4cee7d72c */
extern int _bc02ae22c809e3c6d3254da4cee7d72c;
nNIKAL100_mExportSymbol(_bc02ae22c809e3c6d3254da4cee7d72c);
extern int _ZN9nNIMRL10013iDriverClient14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10013iDriverClient14staticGetClassERi);
extern int _ZN9nNIMRL10013iDriverClientD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10013iDriverClientD2Ev);
extern int _ZN9nNIMRL12013iDriverClient14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12013iDriverClient14staticGetClassERi);
extern int _ZN9nNIMRL12013iDriverClientD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12013iDriverClientD2Ev);
extern int _ZN9nNIMRL12013iDriverClientD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12013iDriverClientD1Ev);
extern int _ZN9nNIMRL10013iDriverClientD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10013iDriverClientD1Ev);
extern int _ZN9nNIMRL12013iDriverClientD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12013iDriverClientD0Ev);
extern int _ZN9nNIMRL10013iDriverClientD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10013iDriverClientD0Ev);
extern int _ZN9nNIMRL12013iDriverClient13___CPPKRLCastEPS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12013iDriverClient13___CPPKRLCastEPS0_PKPv);
extern int _ZN9nNIMRL12013iDriverClient20___CPPKRLDynamicCastEPKPv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12013iDriverClient20___CPPKRLDynamicCastEPKPv);
extern int _ZN9nNIMRL12013iDriverClient13___CPPKRLCastEPKS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12013iDriverClient13___CPPKRLCastEPKS0_PKPv);
/* _ZNK9nNIMRL12013iDriverClient20___CPPKRLDynamicCastEPKPv=_67c2f7c860376fa0f1686a26f5ad358d */
extern int _67c2f7c860376fa0f1686a26f5ad358d;
nNIKAL100_mExportSymbol(_67c2f7c860376fa0f1686a26f5ad358d);
extern int _ZN9nNIMRL10013iDriverClient13___CPPKRLCastEPS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10013iDriverClient13___CPPKRLCastEPS0_PKPv);
extern int _ZN9nNIMRL10013iDriverClient20___CPPKRLDynamicCastEPKPv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10013iDriverClient20___CPPKRLDynamicCastEPKPv);
extern int _ZN9nNIMRL10013iDriverClient13___CPPKRLCastEPKS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10013iDriverClient13___CPPKRLCastEPKS0_PKPv);
/* _ZNK9nNIMRL10013iDriverClient20___CPPKRLDynamicCastEPKPv=_b596e07ac30fe7b6c7f84420e4fb461d */
extern int _b596e07ac30fe7b6c7f84420e4fb461d;
nNIKAL100_mExportSymbol(_b596e07ac30fe7b6c7f84420e4fb461d);
/* _ZN9nNIMRL10033iDriverClientCompatibilityAdapter14staticGetClassERi=_6bbfa75c7a6f19faf3c4727a371cf5c7 */
extern int _6bbfa75c7a6f19faf3c4727a371cf5c7;
nNIKAL100_mExportSymbol(_6bbfa75c7a6f19faf3c4727a371cf5c7);
extern int _ZN9nNIMRL10033iDriverClientCompatibilityAdapterD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10033iDriverClientCompatibilityAdapterD2Ev);
extern int _ZN9nNIMRL10033iDriverClientCompatibilityAdapterD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10033iDriverClientCompatibilityAdapterD1Ev);
extern int _ZN9nNIMRL10033iDriverClientCompatibilityAdapterD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10033iDriverClientCompatibilityAdapterD0Ev);
/* _ZN9nNIMRL10033iDriverClientCompatibilityAdapter13___CPPKRLCastEPS0_PKPv=_cbf594c6086973c3349142c9ba1f199d */
extern int _cbf594c6086973c3349142c9ba1f199d;
nNIKAL100_mExportSymbol(_cbf594c6086973c3349142c9ba1f199d);
/* _ZN9nNIMRL10033iDriverClientCompatibilityAdapter20___CPPKRLDynamicCastEPKPv=_604c52627401af7ca676c607f97b9b84 */
extern int _604c52627401af7ca676c607f97b9b84;
nNIKAL100_mExportSymbol(_604c52627401af7ca676c607f97b9b84);
/* _ZN9nNIMRL10033iDriverClientCompatibilityAdapter13___CPPKRLCastEPKS0_PKPv=_cecd0887a9a3f2c5f9ce04679525b9a6 */
extern int _cecd0887a9a3f2c5f9ce04679525b9a6;
nNIKAL100_mExportSymbol(_cecd0887a9a3f2c5f9ce04679525b9a6);
/* _ZNK9nNIMRL10033iDriverClientCompatibilityAdapter20___CPPKRLDynamicCastEPKPv=_adb5163a903f839ef00d1236d8b86a3b */
extern int _adb5163a903f839ef00d1236d8b86a3b;
nNIKAL100_mExportSymbol(_adb5163a903f839ef00d1236d8b86a3b);
extern int _ZN9nNIMRL12016iDriverFinalizer14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12016iDriverFinalizer14staticGetClassERi);
extern int _ZN9nNIMRL12016iDriverFinalizerD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12016iDriverFinalizerD2Ev);
extern int _ZN9nNIMRL12016iDriverFinalizerD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12016iDriverFinalizerD1Ev);
extern int _ZN9nNIMRL12016iDriverFinalizerD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12016iDriverFinalizerD0Ev);
extern int _ZN9nNIMRL12016iDriverFinalizer13___CPPKRLCastEPS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12016iDriverFinalizer13___CPPKRLCastEPS0_PKPv);
/* _ZN9nNIMRL12016iDriverFinalizer20___CPPKRLDynamicCastEPKPv=_1ab449e6ea84766f8a4735accb86f349 */
extern int _1ab449e6ea84766f8a4735accb86f349;
nNIKAL100_mExportSymbol(_1ab449e6ea84766f8a4735accb86f349);
/* _ZN9nNIMRL12016iDriverFinalizer13___CPPKRLCastEPKS0_PKPv=_8cacf13cf5df3e75f9eaafd2683c74fc */
extern int _8cacf13cf5df3e75f9eaafd2683c74fc;
nNIKAL100_mExportSymbol(_8cacf13cf5df3e75f9eaafd2683c74fc);
/* _ZNK9nNIMRL12016iDriverFinalizer20___CPPKRLDynamicCastEPKPv=_bb36bc1d180860c7e05f7878f483b16b */
extern int _bb36bc1d180860c7e05f7878f483b16b;
nNIKAL100_mExportSymbol(_bb36bc1d180860c7e05f7878f483b16b);
extern int _ZN9nNIMRL10018iDriverInitializer14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018iDriverInitializer14staticGetClassERi);
extern int _ZN9nNIMRL10018iDriverInitializerD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018iDriverInitializerD2Ev);
extern int _ZN9nNIMRL10018iDriverInitializerD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018iDriverInitializerD1Ev);
extern int _ZN9nNIMRL10018iDriverInitializerD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018iDriverInitializerD0Ev);
/* _ZN9nNIMRL10018iDriverInitializer13___CPPKRLCastEPS0_PKPv=_d3284f250a599c8b55eecaf2feb0f899 */
extern int _d3284f250a599c8b55eecaf2feb0f899;
nNIKAL100_mExportSymbol(_d3284f250a599c8b55eecaf2feb0f899);
/* _ZN9nNIMRL10018iDriverInitializer20___CPPKRLDynamicCastEPKPv=_5867b7c23d2219245c2dd98cf1555ff0 */
extern int _5867b7c23d2219245c2dd98cf1555ff0;
nNIKAL100_mExportSymbol(_5867b7c23d2219245c2dd98cf1555ff0);
/* _ZN9nNIMRL10018iDriverInitializer13___CPPKRLCastEPKS0_PKPv=_657ea328f101822f88f22740bb18a400 */
extern int _657ea328f101822f88f22740bb18a400;
nNIKAL100_mExportSymbol(_657ea328f101822f88f22740bb18a400);
/* _ZNK9nNIMRL10018iDriverInitializer20___CPPKRLDynamicCastEPKPv=_28c8d9f564db75ccaeda2624c166d38f */
extern int _28c8d9f564db75ccaeda2624c166d38f;
nNIKAL100_mExportSymbol(_28c8d9f564db75ccaeda2624c166d38f);
extern int _ZNK9nNIMRL10012tDriverProxy9getStatusEv;
nNIKAL100_mExportSymbol(_ZNK9nNIMRL10012tDriverProxy9getStatusEv);
/* _ZN9nNIMRL10012tDriverProxy11clearStatusERN10nNIMDBG1008tStatus2E=_8029245841df2b9490209fbc859978c9 */
extern int _8029245841df2b9490209fbc859978c9;
nNIKAL100_mExportSymbol(_8029245841df2b9490209fbc859978c9);
/* _ZN9nNIMRL10012tDriverProxy13getDeviceGUIDERN10nNIMDBG1008tStatus2E=_de707ae60a3eb0a8d2cdabc91e11daef */
extern int _de707ae60a3eb0a8d2cdabc91e11daef;
nNIKAL100_mExportSymbol(_de707ae60a3eb0a8d2cdabc91e11daef);
/* _ZNK9nNIMRL12012tDriverProxy7controlEjPN9nNIMRL10022iControlParameterBlockES3_RN10nNIMDBG1008tStatus2E=_f49d4913a4376b7ae1d9b468cf3c641b */
extern int _f49d4913a4376b7ae1d9b468cf3c641b;
nNIKAL100_mExportSymbol(_f49d4913a4376b7ae1d9b468cf3c641b);
/* _ZNK9nNIMRL12012tDriverProxy13getDeviceGUIDERN10nNIMDBG1008tStatus2E=_5769bd94f171bfdddc0cf01ebd243718 */
extern int _5769bd94f171bfdddc0cf01ebd243718;
nNIKAL100_mExportSymbol(_5769bd94f171bfdddc0cf01ebd243718);
/* _ZNK9nNIMRL12012tDriverProxy11getHostnameERN10nNIMDBG1008tStatus2E=_b69738e19680ecb853c16d0569cc4e69 */
extern int _b69738e19680ecb853c16d0569cc4e69;
nNIKAL100_mExportSymbol(_b69738e19680ecb853c16d0569cc4e69);
extern int _ZN9nNIMRL12012tDriverProxyD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12012tDriverProxyD1Ev);
extern int _ZN9nNIMRL12012tDriverProxyD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12012tDriverProxyD2Ev);
extern int _ZN9nNIMRL12012tDriverProxyD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12012tDriverProxyD0Ev);
/* _ZN9nNIMRL12012tDriverProxyC1ERKN9nNIORB1005tGUIDERKN4_STL12basic_stringIcNS5_11char_traitsIcEENS5_9allocatorIcEEEERN10nNIMDBG1008tStatus2E=_dc4db33d9124e918fa5e1fa361c11503 */
extern int _dc4db33d9124e918fa5e1fa361c11503;
nNIKAL100_mExportSymbol(_dc4db33d9124e918fa5e1fa361c11503);
/* _ZNK9nNIMRL12012tDriverProxy5cloneERN10nNIMDBG1008tStatus2E=_ed36b92b3e52d90019539ac780171127 */
extern int _ed36b92b3e52d90019539ac780171127;
nNIKAL100_mExportSymbol(_ed36b92b3e52d90019539ac780171127);
/* _ZN9nNIMRL12012tDriverProxyC2ERKN9nNIORB1005tGUIDERKN4_STL12basic_stringIcNS5_11char_traitsIcEENS5_9allocatorIcEEEERN10nNIMDBG1008tStatus2E=_178b2af5790e0f962ba323a582c4a071 */
extern int _178b2af5790e0f962ba323a582c4a071;
nNIKAL100_mExportSymbol(_178b2af5790e0f962ba323a582c4a071);
/* _ZN9nNIMRL12012tDriverProxyC1ERKN9nNIORB1005tGUIDERN10nNIMDBG1008tStatus2E=_2795cdcc4659cc21861a889277345683 */
extern int _2795cdcc4659cc21861a889277345683;
nNIKAL100_mExportSymbol(_2795cdcc4659cc21861a889277345683);
/* _ZN9nNIMRL12012tDriverProxyC2ERKN9nNIORB1005tGUIDERN10nNIMDBG1008tStatus2E=_bbc0980116bfef68c2f20ed0234c9f3a */
extern int _bbc0980116bfef68c2f20ed0234c9f3a;
nNIKAL100_mExportSymbol(_bbc0980116bfef68c2f20ed0234c9f3a);
/* _ZN9nNIMRL10012tDriverProxy7controlEjPNS_22iControlParameterBlockES2_RN10nNIMDBG1008tStatus2E=_ab868dbfe26baa582b0e03ecf3d2f07b */
extern int _ab868dbfe26baa582b0e03ecf3d2f07b;
nNIKAL100_mExportSymbol(_ab868dbfe26baa582b0e03ecf3d2f07b);
extern int _ZN9nNIMRL10012tDriverProxyaSERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10012tDriverProxyaSERKS0_);
extern int _ZN9nNIMRL10012tDriverProxyD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10012tDriverProxyD0Ev);
extern int _ZN9nNIMRL10012tDriverProxyD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10012tDriverProxyD1Ev);
extern int _ZN9nNIMRL10012tDriverProxyD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10012tDriverProxyD2Ev);
extern int _ZN9nNIMRL10012tDriverProxyC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10012tDriverProxyC1ERKS0_);
/* _ZNK9nNIMRL10012tDriverProxy5cloneERN10nNIMDBG1008tStatus2E=_b6ced8868d94ff3d87760339a8d5109a */
extern int _b6ced8868d94ff3d87760339a8d5109a;
nNIKAL100_mExportSymbol(_b6ced8868d94ff3d87760339a8d5109a);
extern int _ZN9nNIMRL10012tDriverProxyC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10012tDriverProxyC2ERKS0_);
/* _ZN9nNIMRL10012tDriverProxyC1ERKN9nNIORB1005tGUIDERN10nNIMDBG1008tStatus2E=_865805658165aa0df8354cb9cfaa318d */
extern int _865805658165aa0df8354cb9cfaa318d;
nNIKAL100_mExportSymbol(_865805658165aa0df8354cb9cfaa318d);
/* _ZN9nNIMRL10012tDriverProxyC2ERKN9nNIORB1005tGUIDERN10nNIMDBG1008tStatus2E=_37788690a5b5740f68979fef7e1035de */
extern int _37788690a5b5740f68979fef7e1035de;
nNIKAL100_mExportSymbol(_37788690a5b5740f68979fef7e1035de);
extern int _ZN11nNIMXDF_1_917getCurrentVersionERi;
nNIKAL100_mExportSymbol(_ZN11nNIMXDF_1_917getCurrentVersionERi);
extern int _ZN11nNIMXDF_1_926getOldestCompatibleVersionERi;
nNIKAL100_mExportSymbol(_ZN11nNIMXDF_1_926getOldestCompatibleVersionERi);
extern int _ZN11nNIMXDF_1_914compareVersionERK10tSSVersionS2_RiPKc;
nNIKAL100_mExportSymbol(_ZN11nNIMXDF_1_914compareVersionERK10tSSVersionS2_RiPKc);
extern int _ZN9nNIMRL10017iLeafResourcePool10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10017iLeafResourcePool10___classIDE);
extern int _ZN9nNIMRL10018iPrimitiveSettings10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018iPrimitiveSettings10___classIDE);
extern int _ZN9nNIMRL10020iPrimitiveSupervisor10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10020iPrimitiveSupervisor10___classIDE);
extern int _ZN9nNIMRL10019iResourceIdentifier10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10019iResourceIdentifier10___classIDE);
extern int _ZN9nNIMRL10013iResourcePool10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10013iResourcePool10___classIDE);
extern int _ZN9nNIMRL1008iRuntime10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNIMRL1008iRuntime10___classIDE);
extern int _ZN9nNIMRL1108iRuntime10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNIMRL1108iRuntime10___classIDE);
extern int _ZN9nNIMRL12015iRuntimeFacade210___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12015iRuntimeFacade210___classIDE);
/* _ZN9nNIMRL10031iRuntimeSpecificationChangeList10___classIDE=_92a8249a2725c9e320ac5d9246a1b9ae */
extern int _92a8249a2725c9e320ac5d9246a1b9ae;
nNIKAL100_mExportSymbol(_92a8249a2725c9e320ac5d9246a1b9ae);
/* _ZN9nNIMRL11029iSoftwareActionStreamReadable10___classIDE=_c66eca2c2fe1a6f4b3b4a6357ad3374f */
extern int _c66eca2c2fe1a6f4b3b4a6357ad3374f;
nNIKAL100_mExportSymbol(_c66eca2c2fe1a6f4b3b4a6357ad3374f);
/* _ZN9nNIMRL11029iSoftwareActionStreamWritable10___classIDE=_99bafd7d9e60cecefff81ca0c44bf2c1 */
extern int _99bafd7d9e60cecefff81ca0c44bf2c1;
nNIKAL100_mExportSymbol(_99bafd7d9e60cecefff81ca0c44bf2c1);
extern int _ZN9nNIMRL10014tEnvironmentID10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10014tEnvironmentID10___classIDE);
extern int _ZN9nNIMRL10018tGeneralIdentifier10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018tGeneralIdentifier10___classIDE);
extern int _ZN9nNIMRL10015tGUIDIdentifier10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10015tGUIDIdentifier10___classIDE);
extern int _ZN9nNIMRL10017tMaskedIdentifier10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10017tMaskedIdentifier10___classIDE);
extern int _ZN9nNIMRL10017tNumberIdentifier10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10017tNumberIdentifier10___classIDE);
extern int _ZN9nNIMRL10018tPrimitiveSettings10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018tPrimitiveSettings10___classIDE);
extern int _ZN9nNIMRL10013tResourcePool10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10013tResourcePool10___classIDE);
/* _ZN9nNIMRL11029tStatus2DescriptionDeviceGUID10___classIDE=_e602c6f2495beac6cfe3be87bec77455 */
extern int _e602c6f2495beac6cfe3be87bec77455;
nNIKAL100_mExportSymbol(_e602c6f2495beac6cfe3be87bec77455);
extern int _ZN9nNIMRL10017tStringIdentifier10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10017tStringIdentifier10___classIDE);
extern int _ZN9nNIMRL1007iDriver10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNIMRL1007iDriver10___classIDE);
extern int _ZN9nNIMRL10013iDriverClient10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10013iDriverClient10___classIDE);
extern int _ZN9nNIMRL12013iDriverClient10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12013iDriverClient10___classIDE);
/* _ZN9nNIMRL10033iDriverClientCompatibilityAdapter10___classIDE=_abf81e86973db7b159fc3dfef00f1569 */
extern int _abf81e86973db7b159fc3dfef00f1569;
nNIKAL100_mExportSymbol(_abf81e86973db7b159fc3dfef00f1569);
extern int _ZN9nNIMRL12016iDriverFinalizer10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNIMRL12016iDriverFinalizer10___classIDE);
extern int _ZN9nNIMRL10018iDriverInitializer10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNIMRL10018iDriverInitializer10___classIDE);
extern int _ZTTN9nNIMRL10014tEnvironmentIDE;
nNIKAL100_mExportSymbol(_ZTTN9nNIMRL10014tEnvironmentIDE);
extern int _ZTVN9nNIMRL10014tEnvironmentIDE;
nNIKAL100_mExportSymbol(_ZTVN9nNIMRL10014tEnvironmentIDE);
extern int _ZTVN9nNIMRL10029tExclusiveReservationStrategyE;
nNIKAL100_mExportSymbol(_ZTVN9nNIMRL10029tExclusiveReservationStrategyE);
extern int _ZTTN9nNIMRL10018tGeneralIdentifierE;
nNIKAL100_mExportSymbol(_ZTTN9nNIMRL10018tGeneralIdentifierE);
extern int _ZTVN9nNIMRL10018tGeneralIdentifierE;
nNIKAL100_mExportSymbol(_ZTVN9nNIMRL10018tGeneralIdentifierE);
extern int _ZTTN9nNIMRL10015tGUIDIdentifierE;
nNIKAL100_mExportSymbol(_ZTTN9nNIMRL10015tGUIDIdentifierE);
extern int _ZTVN9nNIMRL10015tGUIDIdentifierE;
nNIKAL100_mExportSymbol(_ZTVN9nNIMRL10015tGUIDIdentifierE);
extern int _ZTTN9nNIMRL10017tMaskedIdentifierE;
nNIKAL100_mExportSymbol(_ZTTN9nNIMRL10017tMaskedIdentifierE);
extern int _ZTVN9nNIMRL10017tMaskedIdentifierE;
nNIKAL100_mExportSymbol(_ZTVN9nNIMRL10017tMaskedIdentifierE);
extern int _ZTVN9nNIMRL10026tMaskedReservationStrategyE;
nNIKAL100_mExportSymbol(_ZTVN9nNIMRL10026tMaskedReservationStrategyE);
extern int _ZTTN9nNIMRL10017tNumberIdentifierE;
nNIKAL100_mExportSymbol(_ZTTN9nNIMRL10017tNumberIdentifierE);
extern int _ZTVN9nNIMRL10017tNumberIdentifierE;
nNIKAL100_mExportSymbol(_ZTVN9nNIMRL10017tNumberIdentifierE);
extern int _ZTTN9nNIMRL10017tStringIdentifierE;
nNIKAL100_mExportSymbol(_ZTTN9nNIMRL10017tStringIdentifierE);
extern int _ZTVN9nNIMRL10017tStringIdentifierE;
nNIKAL100_mExportSymbol(_ZTVN9nNIMRL10017tStringIdentifierE);
extern int _ZTv0_n40_NK9nNIMRL10017tMaskedIdentifier8getClassERi;
nNIKAL100_mExportSymbol(_ZTv0_n40_NK9nNIMRL10017tMaskedIdentifier8getClassERi);
/* _ZTv0_n48_N9nNIMRL10017tMaskedIdentifier16___ORBGetTObjectEv=_a29bb45c86dc0bc3728f3a965f1596be */
extern int _a29bb45c86dc0bc3728f3a965f1596be;
nNIKAL100_mExportSymbol(_a29bb45c86dc0bc3728f3a965f1596be);
extern int _ZTv0_n48_NK9nNIMRL10017tMaskedIdentifier8getClassERi;
nNIKAL100_mExportSymbol(_ZTv0_n48_NK9nNIMRL10017tMaskedIdentifier8getClassERi);
/* _ZTv0_n56_N9nNIMRL10017tMaskedIdentifier16___ORBGetTObjectEv=_d99d13e18a89bab8d76e7b445c567db2 */
extern int _d99d13e18a89bab8d76e7b445c567db2;
nNIKAL100_mExportSymbol(_d99d13e18a89bab8d76e7b445c567db2);
extern int _ZTv0_n56_N9nNIMRL10017tMaskedIdentifierD0Ev;
nNIKAL100_mExportSymbol(_ZTv0_n56_N9nNIMRL10017tMaskedIdentifierD0Ev);
extern int _ZTv0_n56_N9nNIMRL10017tMaskedIdentifierD1Ev;
nNIKAL100_mExportSymbol(_ZTv0_n56_N9nNIMRL10017tMaskedIdentifierD1Ev);
extern int _ZTv0_n64_N9nNIMRL10017tMaskedIdentifierD0Ev;
nNIKAL100_mExportSymbol(_ZTv0_n64_N9nNIMRL10017tMaskedIdentifierD0Ev);
extern int _ZTv0_n64_N9nNIMRL10017tMaskedIdentifierD1Ev;
nNIKAL100_mExportSymbol(_ZTv0_n64_N9nNIMRL10017tMaskedIdentifierD1Ev);
/* _ZTv0_n72_NK9nNIMRL10017tMaskedIdentifier13writeExternalERN9nNIORB10013iObjectWriterERi=_89d4921782ed2bc2cd6391e4ec2805df */
extern int _89d4921782ed2bc2cd6391e4ec2805df;
nNIKAL100_mExportSymbol(_89d4921782ed2bc2cd6391e4ec2805df);
/* _ZTv0_n80_N9nNIMRL10017tMaskedIdentifier12readExternalERN9nNIORB10013iObjectReaderERi=_389cc79b355718246efce95dd536b7da */
extern int _389cc79b355718246efce95dd536b7da;
nNIKAL100_mExportSymbol(_389cc79b355718246efce95dd536b7da);
extern int _ZTv0_n56_N9nNIMRL10018tPrimitiveSettingsD0Ev;
nNIKAL100_mExportSymbol(_ZTv0_n56_N9nNIMRL10018tPrimitiveSettingsD0Ev);
extern int _ZTv0_n56_N9nNIMRL10018tPrimitiveSettingsD1Ev;
nNIKAL100_mExportSymbol(_ZTv0_n56_N9nNIMRL10018tPrimitiveSettingsD1Ev);
extern int _ZTv0_n64_N9nNIMRL10018tPrimitiveSettingsD0Ev;
nNIKAL100_mExportSymbol(_ZTv0_n64_N9nNIMRL10018tPrimitiveSettingsD0Ev);
extern int _ZTv0_n64_N9nNIMRL10018tPrimitiveSettingsD1Ev;
nNIKAL100_mExportSymbol(_ZTv0_n64_N9nNIMRL10018tPrimitiveSettingsD1Ev);
/* _ZTv0_n72_NK9nNIMRL10018tPrimitiveSettings13writeExternalERN9nNIORB10013iObjectWriterERi=_26da903ff61938d33bc31f270a18d94c */
extern int _26da903ff61938d33bc31f270a18d94c;
nNIKAL100_mExportSymbol(_26da903ff61938d33bc31f270a18d94c);
/* _ZTv0_n80_N9nNIMRL10018tPrimitiveSettings12readExternalERN9nNIORB10013iObjectReaderERi=_f1b4fe3ebcf66bbe20586b208757624d */
extern int _f1b4fe3ebcf66bbe20586b208757624d;
nNIKAL100_mExportSymbol(_f1b4fe3ebcf66bbe20586b208757624d);
/* _ZTv0_n104_N9nNIMRL10018tPrimitiveSettings21setRuntimePrimitiveIDEjRN10nNIMDBG1008tStatus2E=_218030f4f071f5da2ed442cdb1ffeb5f */
extern int _218030f4f071f5da2ed442cdb1ffeb5f;
nNIKAL100_mExportSymbol(_218030f4f071f5da2ed442cdb1ffeb5f);
/* _ZTv0_n112_NK9nNIMRL10018tPrimitiveSettings21getRuntimePrimitiveIDERN10nNIMDBG1008tStatus2E=_a765e19b808264215edae6c82c115189 */
extern int _a765e19b808264215edae6c82c115189;
nNIKAL100_mExportSymbol(_a765e19b808264215edae6c82c115189);
/* _ZTv0_n40_NK9nNIMRL11029tStatus2DescriptionDeviceGUID8getClassERi=_08887d6c8c5f280c64a444a511cca1de */
extern int _08887d6c8c5f280c64a444a511cca1de;
nNIKAL100_mExportSymbol(_08887d6c8c5f280c64a444a511cca1de);
/* _ZTv0_n48_N9nNIMRL11029tStatus2DescriptionDeviceGUID16___ORBGetTObjectEv=_7dc291b24a03f1b04f26fb728f5e93db */
extern int _7dc291b24a03f1b04f26fb728f5e93db;
nNIKAL100_mExportSymbol(_7dc291b24a03f1b04f26fb728f5e93db);
/* _ZTv0_n48_NK9nNIMRL11029tStatus2DescriptionDeviceGUID8getClassERi=_357d12b3399306c1dcb4dea7e404f2a2 */
extern int _357d12b3399306c1dcb4dea7e404f2a2;
nNIKAL100_mExportSymbol(_357d12b3399306c1dcb4dea7e404f2a2);
/* _ZTv0_n56_N9nNIMRL11029tStatus2DescriptionDeviceGUID16___ORBGetTObjectEv=_d9e235804ece8403578c842fa33e0fa0 */
extern int _d9e235804ece8403578c842fa33e0fa0;
nNIKAL100_mExportSymbol(_d9e235804ece8403578c842fa33e0fa0);
/* _ZTv0_n56_N9nNIMRL11029tStatus2DescriptionDeviceGUIDD0Ev=_5bd4ddaec0c4d9d518f0797a3253374e */
extern int _5bd4ddaec0c4d9d518f0797a3253374e;
nNIKAL100_mExportSymbol(_5bd4ddaec0c4d9d518f0797a3253374e);
/* _ZTv0_n56_N9nNIMRL11029tStatus2DescriptionDeviceGUIDD1Ev=_c5f184402e28bfce32b83acce37e5cf3 */
extern int _c5f184402e28bfce32b83acce37e5cf3;
nNIKAL100_mExportSymbol(_c5f184402e28bfce32b83acce37e5cf3);
/* _ZTv0_n64_N9nNIMRL11029tStatus2DescriptionDeviceGUIDD0Ev=_c7bbe6ec82a05fe63cfa654bbfdf794a */
extern int _c7bbe6ec82a05fe63cfa654bbfdf794a;
nNIKAL100_mExportSymbol(_c7bbe6ec82a05fe63cfa654bbfdf794a);
/* _ZTv0_n64_N9nNIMRL11029tStatus2DescriptionDeviceGUIDD1Ev=_bfc0db9e914dedabc88dba2d64dce348 */
extern int _bfc0db9e914dedabc88dba2d64dce348;
nNIKAL100_mExportSymbol(_bfc0db9e914dedabc88dba2d64dce348);
/* _ZTv0_n72_NK9nNIMRL11029tStatus2DescriptionDeviceGUID13writeExternalERN9nNIORB10013iObjectWriterERi=_9c75da8214c77053f91b5e7d2ce3402b */
extern int _9c75da8214c77053f91b5e7d2ce3402b;
nNIKAL100_mExportSymbol(_9c75da8214c77053f91b5e7d2ce3402b);
/* _ZTv0_n80_N9nNIMRL11029tStatus2DescriptionDeviceGUID12readExternalERN9nNIORB10013iObjectReaderERi=_e592ca116417d4d12ff404ad8fdb97f7 */
extern int _e592ca116417d4d12ff404ad8fdb97f7;
nNIKAL100_mExportSymbol(_e592ca116417d4d12ff404ad8fdb97f7);
extern int _ZTTN9nNIMRL10018iPrimitiveSettingsE;
nNIKAL100_mExportSymbol(_ZTTN9nNIMRL10018iPrimitiveSettingsE);
extern int _ZTVN9nNIMRL10018iPrimitiveSettingsE;
nNIKAL100_mExportSymbol(_ZTVN9nNIMRL10018iPrimitiveSettingsE);
extern int _ZTVN9nNIMRL10020iPrimitiveSupervisorE;
nNIKAL100_mExportSymbol(_ZTVN9nNIMRL10020iPrimitiveSupervisorE);
extern int _ZTVN9nNIMRL1007iDriverE;
nNIKAL100_mExportSymbol(_ZTVN9nNIMRL1007iDriverE);
/* _ZTv0_n24_N9nNIMRL10018iPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_6b3f7e8edd4699cad6e5d66c99014ce5 */
extern int _6b3f7e8edd4699cad6e5d66c99014ce5;
nNIKAL100_mExportSymbol(_6b3f7e8edd4699cad6e5d66c99014ce5);
/* _ZTv0_n32_N9nNIMRL10018iPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_5b7caa93b27927143889d03a66cb234e */
extern int _5b7caa93b27927143889d03a66cb234e;
nNIKAL100_mExportSymbol(_5b7caa93b27927143889d03a66cb234e);
/* _ZTv0_n32_NK9nNIMRL10018iPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_c971c7169f39a6b71d8a82de3e814387 */
extern int _c971c7169f39a6b71d8a82de3e814387;
nNIKAL100_mExportSymbol(_c971c7169f39a6b71d8a82de3e814387);
/* _ZTv0_n40_NK9nNIMRL10018iPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_fa37c8fac23368077a2eec218c206083 */
extern int _fa37c8fac23368077a2eec218c206083;
nNIKAL100_mExportSymbol(_fa37c8fac23368077a2eec218c206083);
/* _ZTv0_n24_N9nNIMRL10020iPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_ecd8a797fe7f7b0c70c452bc0dc9d3a9 */
extern int _ecd8a797fe7f7b0c70c452bc0dc9d3a9;
nNIKAL100_mExportSymbol(_ecd8a797fe7f7b0c70c452bc0dc9d3a9);
/* _ZTv0_n32_NK9nNIMRL10020iPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_5c2e04607f526bbba712c92d173210c5 */
extern int _5c2e04607f526bbba712c92d173210c5;
nNIKAL100_mExportSymbol(_5c2e04607f526bbba712c92d173210c5);
/* _ZTv0_n24_N9nNIMRL10019iResourceIdentifier20___CPPKRLDynamicCastEPKPv=_5cc092719a51f24762c4d136c8461111 */
extern int _5cc092719a51f24762c4d136c8461111;
nNIKAL100_mExportSymbol(_5cc092719a51f24762c4d136c8461111);
/* _ZTv0_n32_N9nNIMRL10019iResourceIdentifier20___CPPKRLDynamicCastEPKPv=_0f4c83d601527cf3f1ea994186b5316e */
extern int _0f4c83d601527cf3f1ea994186b5316e;
nNIKAL100_mExportSymbol(_0f4c83d601527cf3f1ea994186b5316e);
/* _ZTv0_n32_NK9nNIMRL10019iResourceIdentifier20___CPPKRLDynamicCastEPKPv=_a18c5a400c8aefcdb5d1492fad6783fa */
extern int _a18c5a400c8aefcdb5d1492fad6783fa;
nNIKAL100_mExportSymbol(_a18c5a400c8aefcdb5d1492fad6783fa);
/* _ZTv0_n40_NK9nNIMRL10019iResourceIdentifier20___CPPKRLDynamicCastEPKPv=_e7c550866f41443e132cf398be46a53f */
extern int _e7c550866f41443e132cf398be46a53f;
nNIKAL100_mExportSymbol(_e7c550866f41443e132cf398be46a53f);
/* _ZTv0_n24_N9nNIMRL12015iRuntimeFacade220___CPPKRLDynamicCastEPKPv=_3a7334fe47cab07eab97369cbf1149a1 */
extern int _3a7334fe47cab07eab97369cbf1149a1;
nNIKAL100_mExportSymbol(_3a7334fe47cab07eab97369cbf1149a1);
/* _ZTv0_n32_NK9nNIMRL12015iRuntimeFacade220___CPPKRLDynamicCastEPKPv=_f957bb05d50598f771a880b53b447bfb */
extern int _f957bb05d50598f771a880b53b447bfb;
nNIKAL100_mExportSymbol(_f957bb05d50598f771a880b53b447bfb);
/* _ZTv0_n24_N9nNIMRL10031iRuntimeSpecificationChangeList20___CPPKRLDynamicCastEPKPv=_e0d795542632d9e6aab090a4b2e0e4b5 */
extern int _e0d795542632d9e6aab090a4b2e0e4b5;
nNIKAL100_mExportSymbol(_e0d795542632d9e6aab090a4b2e0e4b5);
/* _ZTv0_n32_N9nNIMRL10031iRuntimeSpecificationChangeList20___CPPKRLDynamicCastEPKPv=_2616866c07ba847f8a1208dc4cd6f30e */
extern int _2616866c07ba847f8a1208dc4cd6f30e;
nNIKAL100_mExportSymbol(_2616866c07ba847f8a1208dc4cd6f30e);
/* _ZTv0_n32_NK9nNIMRL10031iRuntimeSpecificationChangeList20___CPPKRLDynamicCastEPKPv=_15ad90a2e80616af9920c0423564f1e0 */
extern int _15ad90a2e80616af9920c0423564f1e0;
nNIKAL100_mExportSymbol(_15ad90a2e80616af9920c0423564f1e0);
/* _ZTv0_n40_NK9nNIMRL10031iRuntimeSpecificationChangeList20___CPPKRLDynamicCastEPKPv=_52f3527077090d09dcf7ebad5952910d */
extern int _52f3527077090d09dcf7ebad5952910d;
nNIKAL100_mExportSymbol(_52f3527077090d09dcf7ebad5952910d);
/* _ZTv0_n24_N9nNIMRL11029iSoftwareActionStreamReadable20___CPPKRLDynamicCastEPKPv=_110e93aa54bed559dfd7a25569cd6049 */
extern int _110e93aa54bed559dfd7a25569cd6049;
nNIKAL100_mExportSymbol(_110e93aa54bed559dfd7a25569cd6049);
/* _ZTv0_n32_NK9nNIMRL11029iSoftwareActionStreamReadable20___CPPKRLDynamicCastEPKPv=_b2dbc9b3206eb4d31a101cb57068de23 */
extern int _b2dbc9b3206eb4d31a101cb57068de23;
nNIKAL100_mExportSymbol(_b2dbc9b3206eb4d31a101cb57068de23);
/* _ZTv0_n24_N9nNIMRL11029iSoftwareActionStreamWritable20___CPPKRLDynamicCastEPKPv=_f136551becba90536738444218475b52 */
extern int _f136551becba90536738444218475b52;
nNIKAL100_mExportSymbol(_f136551becba90536738444218475b52);
/* _ZTv0_n32_NK9nNIMRL11029iSoftwareActionStreamWritable20___CPPKRLDynamicCastEPKPv=_b49aa7fe0a14d6e0cfe55acace046bc0 */
extern int _b49aa7fe0a14d6e0cfe55acace046bc0;
nNIKAL100_mExportSymbol(_b49aa7fe0a14d6e0cfe55acace046bc0);
/* _ZTv0_n24_N9nNIMRL10014tEnvironmentID20___CPPKRLDynamicCastEPKPv=_bcd58863e5c99e755e5e264bd93d78fb */
extern int _bcd58863e5c99e755e5e264bd93d78fb;
nNIKAL100_mExportSymbol(_bcd58863e5c99e755e5e264bd93d78fb);
/* _ZTv0_n32_N9nNIMRL10014tEnvironmentID20___CPPKRLDynamicCastEPKPv=_7381fc46c9274c20bdb222cc269003e6 */
extern int _7381fc46c9274c20bdb222cc269003e6;
nNIKAL100_mExportSymbol(_7381fc46c9274c20bdb222cc269003e6);
/* _ZTv0_n32_NK9nNIMRL10014tEnvironmentID20___CPPKRLDynamicCastEPKPv=_cdebe7ea1abdaabc8037c199a6003e1f */
extern int _cdebe7ea1abdaabc8037c199a6003e1f;
nNIKAL100_mExportSymbol(_cdebe7ea1abdaabc8037c199a6003e1f);
/* _ZTv0_n40_NK9nNIMRL10014tEnvironmentID20___CPPKRLDynamicCastEPKPv=_61f61bd319a34f4ad04aa18989f1b9e0 */
extern int _61f61bd319a34f4ad04aa18989f1b9e0;
nNIKAL100_mExportSymbol(_61f61bd319a34f4ad04aa18989f1b9e0);
/* _ZTv0_n24_N9nNIMRL10018tGeneralIdentifier20___CPPKRLDynamicCastEPKPv=_0e9679ff394bf5cd745cc12f92d86983 */
extern int _0e9679ff394bf5cd745cc12f92d86983;
nNIKAL100_mExportSymbol(_0e9679ff394bf5cd745cc12f92d86983);
/* _ZTv0_n32_N9nNIMRL10018tGeneralIdentifier20___CPPKRLDynamicCastEPKPv=_f32a659b9567525baf9ebf906f575751 */
extern int _f32a659b9567525baf9ebf906f575751;
nNIKAL100_mExportSymbol(_f32a659b9567525baf9ebf906f575751);
/* _ZTv0_n32_NK9nNIMRL10018tGeneralIdentifier20___CPPKRLDynamicCastEPKPv=_41e601683afc983944738dab636b3cdb */
extern int _41e601683afc983944738dab636b3cdb;
nNIKAL100_mExportSymbol(_41e601683afc983944738dab636b3cdb);
/* _ZTv0_n40_NK9nNIMRL10018tGeneralIdentifier20___CPPKRLDynamicCastEPKPv=_a07bea62addafc03bf6f317bd2336552 */
extern int _a07bea62addafc03bf6f317bd2336552;
nNIKAL100_mExportSymbol(_a07bea62addafc03bf6f317bd2336552);
/* _ZTv0_n24_N9nNIMRL10015tGUIDIdentifier20___CPPKRLDynamicCastEPKPv=_2752562b3ee3e709527a51355e229ee3 */
extern int _2752562b3ee3e709527a51355e229ee3;
nNIKAL100_mExportSymbol(_2752562b3ee3e709527a51355e229ee3);
/* _ZTv0_n32_N9nNIMRL10015tGUIDIdentifier20___CPPKRLDynamicCastEPKPv=_105730bfb8e039b00149f5dcd3ed83d0 */
extern int _105730bfb8e039b00149f5dcd3ed83d0;
nNIKAL100_mExportSymbol(_105730bfb8e039b00149f5dcd3ed83d0);
/* _ZTv0_n32_NK9nNIMRL10015tGUIDIdentifier20___CPPKRLDynamicCastEPKPv=_91ddc1bdf6ac73e6acb18538a4c4a6df */
extern int _91ddc1bdf6ac73e6acb18538a4c4a6df;
nNIKAL100_mExportSymbol(_91ddc1bdf6ac73e6acb18538a4c4a6df);
/* _ZTv0_n40_NK9nNIMRL10015tGUIDIdentifier20___CPPKRLDynamicCastEPKPv=_cb57df13bfd3de4b7fde1e5f41205b49 */
extern int _cb57df13bfd3de4b7fde1e5f41205b49;
nNIKAL100_mExportSymbol(_cb57df13bfd3de4b7fde1e5f41205b49);
/* _ZTv0_n24_N9nNIMRL10017tMaskedIdentifier20___CPPKRLDynamicCastEPKPv=_f769a5820eec7e529b2b78b36e099631 */
extern int _f769a5820eec7e529b2b78b36e099631;
nNIKAL100_mExportSymbol(_f769a5820eec7e529b2b78b36e099631);
/* _ZTv0_n32_N9nNIMRL10017tMaskedIdentifier20___CPPKRLDynamicCastEPKPv=_3ce4e1914a7e78dfc07306a4fde771ac */
extern int _3ce4e1914a7e78dfc07306a4fde771ac;
nNIKAL100_mExportSymbol(_3ce4e1914a7e78dfc07306a4fde771ac);
/* _ZTv0_n32_NK9nNIMRL10017tMaskedIdentifier20___CPPKRLDynamicCastEPKPv=_ca929be87ea10bed19b58fee1681a515 */
extern int _ca929be87ea10bed19b58fee1681a515;
nNIKAL100_mExportSymbol(_ca929be87ea10bed19b58fee1681a515);
/* _ZTv0_n40_NK9nNIMRL10017tMaskedIdentifier20___CPPKRLDynamicCastEPKPv=_300b91c5b21468597d4ac821be19a2b9 */
extern int _300b91c5b21468597d4ac821be19a2b9;
nNIKAL100_mExportSymbol(_300b91c5b21468597d4ac821be19a2b9);
/* _ZTv0_n24_N9nNIMRL10017tNumberIdentifier20___CPPKRLDynamicCastEPKPv=_25a5fbd98aa5eb464368587f6c0dd8f8 */
extern int _25a5fbd98aa5eb464368587f6c0dd8f8;
nNIKAL100_mExportSymbol(_25a5fbd98aa5eb464368587f6c0dd8f8);
/* _ZTv0_n32_N9nNIMRL10017tNumberIdentifier20___CPPKRLDynamicCastEPKPv=_6a74004915541ff83c32df339fe0a7b9 */
extern int _6a74004915541ff83c32df339fe0a7b9;
nNIKAL100_mExportSymbol(_6a74004915541ff83c32df339fe0a7b9);
/* _ZTv0_n32_NK9nNIMRL10017tNumberIdentifier20___CPPKRLDynamicCastEPKPv=_01d1ed112c40cc63c8e75d3c1733c849 */
extern int _01d1ed112c40cc63c8e75d3c1733c849;
nNIKAL100_mExportSymbol(_01d1ed112c40cc63c8e75d3c1733c849);
/* _ZTv0_n40_NK9nNIMRL10017tNumberIdentifier20___CPPKRLDynamicCastEPKPv=_fdc375b6d3afcbcb0a328663292b2a8d */
extern int _fdc375b6d3afcbcb0a328663292b2a8d;
nNIKAL100_mExportSymbol(_fdc375b6d3afcbcb0a328663292b2a8d);
/* _ZTv0_n24_N9nNIMRL10018tPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_d49ee56e60c21f920fa193cb1fb7690b */
extern int _d49ee56e60c21f920fa193cb1fb7690b;
nNIKAL100_mExportSymbol(_d49ee56e60c21f920fa193cb1fb7690b);
/* _ZTv0_n32_N9nNIMRL10018tPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_e05622d91e3f7b10926d9c2deee57fbb */
extern int _e05622d91e3f7b10926d9c2deee57fbb;
nNIKAL100_mExportSymbol(_e05622d91e3f7b10926d9c2deee57fbb);
/* _ZTv0_n32_NK9nNIMRL10018tPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_476f6200a6f943b7653e5612feef64c8 */
extern int _476f6200a6f943b7653e5612feef64c8;
nNIKAL100_mExportSymbol(_476f6200a6f943b7653e5612feef64c8);
/* _ZTv0_n40_NK9nNIMRL10018tPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_c5f39d745c74ef57c4cdc5552a518bdf */
extern int _c5f39d745c74ef57c4cdc5552a518bdf;
nNIKAL100_mExportSymbol(_c5f39d745c74ef57c4cdc5552a518bdf);
/* _ZTv0_n24_N9nNIMRL11029tStatus2DescriptionDeviceGUID20___CPPKRLDynamicCastEPKPv=_cc65533e8d3b261bbee3807a445c1919 */
extern int _cc65533e8d3b261bbee3807a445c1919;
nNIKAL100_mExportSymbol(_cc65533e8d3b261bbee3807a445c1919);
/* _ZTv0_n32_N9nNIMRL11029tStatus2DescriptionDeviceGUID20___CPPKRLDynamicCastEPKPv=_00240476b7be82288d4af581043c7703 */
extern int _00240476b7be82288d4af581043c7703;
nNIKAL100_mExportSymbol(_00240476b7be82288d4af581043c7703);
/* _ZTv0_n32_NK9nNIMRL11029tStatus2DescriptionDeviceGUID20___CPPKRLDynamicCastEPKPv=_5d6ed864fea4f31a120c66dc41330ccd */
extern int _5d6ed864fea4f31a120c66dc41330ccd;
nNIKAL100_mExportSymbol(_5d6ed864fea4f31a120c66dc41330ccd);
/* _ZTv0_n40_NK9nNIMRL11029tStatus2DescriptionDeviceGUID20___CPPKRLDynamicCastEPKPv=_33ad11573507c289c5e7b1f77ec6e9cd */
extern int _33ad11573507c289c5e7b1f77ec6e9cd;
nNIKAL100_mExportSymbol(_33ad11573507c289c5e7b1f77ec6e9cd);
/* _ZTv0_n24_N9nNIMRL10017tStringIdentifier20___CPPKRLDynamicCastEPKPv=_32d65364720824c74fb1d64db69b062b */
extern int _32d65364720824c74fb1d64db69b062b;
nNIKAL100_mExportSymbol(_32d65364720824c74fb1d64db69b062b);
/* _ZTv0_n32_N9nNIMRL10017tStringIdentifier20___CPPKRLDynamicCastEPKPv=_c89d553ae4c697da342090b787fd1daf */
extern int _c89d553ae4c697da342090b787fd1daf;
nNIKAL100_mExportSymbol(_c89d553ae4c697da342090b787fd1daf);
/* _ZTv0_n32_NK9nNIMRL10017tStringIdentifier20___CPPKRLDynamicCastEPKPv=_d93f18c6455de6339e853e90922fbca7 */
extern int _d93f18c6455de6339e853e90922fbca7;
nNIKAL100_mExportSymbol(_d93f18c6455de6339e853e90922fbca7);
/* _ZTv0_n40_NK9nNIMRL10017tStringIdentifier20___CPPKRLDynamicCastEPKPv=_6293ba9303965304bb013885235b5559 */
extern int _6293ba9303965304bb013885235b5559;
nNIKAL100_mExportSymbol(_6293ba9303965304bb013885235b5559);
/* _ZTv0_n24_N9nNIMRL1007iDriver20___CPPKRLDynamicCastEPKPv=_d213161058d079cb26a13972c293863e */
extern int _d213161058d079cb26a13972c293863e;
nNIKAL100_mExportSymbol(_d213161058d079cb26a13972c293863e);
/* _ZTv0_n32_NK9nNIMRL1007iDriver20___CPPKRLDynamicCastEPKPv=_5ceee4853ead99fa76a4c337e1d395e4 */
extern int _5ceee4853ead99fa76a4c337e1d395e4;
nNIKAL100_mExportSymbol(_5ceee4853ead99fa76a4c337e1d395e4);
/* _ZTv0_n24_N9nNIMRL12013iDriverClient20___CPPKRLDynamicCastEPKPv=_4f6c21d9ff5bacd14ab6ab8318302df4 */
extern int _4f6c21d9ff5bacd14ab6ab8318302df4;
nNIKAL100_mExportSymbol(_4f6c21d9ff5bacd14ab6ab8318302df4);
/* _ZTv0_n32_NK9nNIMRL12013iDriverClient20___CPPKRLDynamicCastEPKPv=_1dba3503eca391a78b9f7fc044c0d63a */
extern int _1dba3503eca391a78b9f7fc044c0d63a;
nNIKAL100_mExportSymbol(_1dba3503eca391a78b9f7fc044c0d63a);
/* _ZTv0_n24_N9nNIMRL10013iDriverClient20___CPPKRLDynamicCastEPKPv=_d478038377e575e1de79dfe05b235024 */
extern int _d478038377e575e1de79dfe05b235024;
nNIKAL100_mExportSymbol(_d478038377e575e1de79dfe05b235024);
/* _ZTv0_n32_NK9nNIMRL10013iDriverClient20___CPPKRLDynamicCastEPKPv=_5a2054080b23742a2d4afd81dd6a468c */
extern int _5a2054080b23742a2d4afd81dd6a468c;
nNIKAL100_mExportSymbol(_5a2054080b23742a2d4afd81dd6a468c);
/* _ZTv0_n24_N9nNIMRL10033iDriverClientCompatibilityAdapter20___CPPKRLDynamicCastEPKPv=_27fa8e9382d47048446c5f94ef8fe050 */
extern int _27fa8e9382d47048446c5f94ef8fe050;
nNIKAL100_mExportSymbol(_27fa8e9382d47048446c5f94ef8fe050);
/* _ZTv0_n32_NK9nNIMRL10033iDriverClientCompatibilityAdapter20___CPPKRLDynamicCastEPKPv=_02e1ad59552333064bfa690509ce646f */
extern int _02e1ad59552333064bfa690509ce646f;
nNIKAL100_mExportSymbol(_02e1ad59552333064bfa690509ce646f);
/* _ZTv0_n24_N9nNIMRL12016iDriverFinalizer20___CPPKRLDynamicCastEPKPv=_2863e4bbc8b1a90764bc4c6396de5225 */
extern int _2863e4bbc8b1a90764bc4c6396de5225;
nNIKAL100_mExportSymbol(_2863e4bbc8b1a90764bc4c6396de5225);
/* _ZTv0_n32_NK9nNIMRL12016iDriverFinalizer20___CPPKRLDynamicCastEPKPv=_75c07fedcdb8ec992b62d88b6913db6f */
extern int _75c07fedcdb8ec992b62d88b6913db6f;
nNIKAL100_mExportSymbol(_75c07fedcdb8ec992b62d88b6913db6f);
/* _ZTv0_n24_N9nNIMRL10018iDriverInitializer20___CPPKRLDynamicCastEPKPv=_a0442bf47c07f7b075cc46089de26649 */
extern int _a0442bf47c07f7b075cc46089de26649;
nNIKAL100_mExportSymbol(_a0442bf47c07f7b075cc46089de26649);
/* _ZTv0_n32_NK9nNIMRL10018iDriverInitializer20___CPPKRLDynamicCastEPKPv=_057e44d085231076dd148117e9790429 */
extern int _057e44d085231076dd148117e9790429;
nNIKAL100_mExportSymbol(_057e44d085231076dd148117e9790429);
